svg.svg-sprites(width='0', height='0', xmlns='http://www.w3.org/2000/svg', aria-hidden='true')
	//-symbol#burger(viewBox='0 0 24 16', fill='currentcolor')
	//-	rect(width='24' height='2' fill='currentcolor')
	//-	rect(y='7' width='24' height='2' fill='currentcolor')
	//-	rect(y='14' width='18' height='2' fill='currentcolor')
	//-symbol#cross(viewBox='-1 -1 16 16', fill='currentcolor')
	//-	g#Group(stroke='none', stroke-width='2', fill='none', fill-rule='evenodd', stroke-linecap='square')
	//-		path#Line(d='M0,0 L14,14', stroke='currentcolor')
	//-		path#Line(d='M0,14 L14,0', stroke='currentcolor')
	//-symbol#down-arrow(viewBox='0 0 64 64')
	//-	g(transform='translate(-4514 -1186)')
	//-		g(transform='translate(4514 1186)' fill='none' stroke='currentcolor' stroke-width='3')
	//-			circle(cx='32' cy='32' r='32' stroke='none')
	//-			circle(cx='32' cy='32' r='30.5' fill='none')
	//-		path(d='M109.745,373.77l14.516,14.474,14.474-14.474,4.232,4.486L124.05,397.174l-18.96-18.917Z' transform='translate(4421.536 835.063)' fill='currentcolor')
	//-symbol#back(viewBox='0 0 24 24' fill='none')
	//-	path(d='M5 12H19' stroke='currentcolor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M10 7L5 12' stroke='currentcolor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M10 17L5 12' stroke='currentcolor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round')
	//-//-symbol#logo(viewBox='0 0 1027 209')
	//-	g#Page-1(stroke='none' stroke-width='1' fill='none' fill-rule='evenodd')
	//-		g#stablix
	//-		g
	//-			path#shape(d='M184.4,208.2 L23.6,208.2 C10.6,208.2 0,197.7 0,184.6 L0,23.8 C0,10.8 10.5,0.2 23.6,0.2 L184.5,0.2 C197.5,0.2 208.1,10.7 208.1,23.8 L208.1,184.7 C208,197.7 197.5,208.2 184.4,208.2 L184.4,208.2 Z' fill='#09D142')
	//-			path#shape(d='M142.7,81.6 C129.8,75.4 99.6,71 98.3,80.3 C97.3,87.6 110.1,88.7 119.4,92.1 C128.7,95.4 148.1,100.8 148.1,125.4 C148.1,150.1 127.7,160.3 102.2,160.3 C76.8,160.3 61.6,153.9 61.6,153.9 L61.6,124.6 C61.6,124.6 111.2,141.1 111.2,126.9 C111.2,120.9 105.4,120.2 92.3,115.9 C79.2,111.7 61.7,105.2 61.7,82.6 C61.7,59.3 80.6,48.6 105.3,48.6 C130,48.6 142.9,55 142.9,55 L142.9,81.6 L142.7,81.6 Z' fill='#FFFFFF')
	//-			path(d='M370.6,82.1 C358.2,76.1 329.1,71.9 327.8,80.8 C326.8,87.8 339.1,88.9 348.1,92.1 C357.1,95.3 375.7,100.4 375.7,124.2 C375.7,147.9 356,157.8 331.5,157.8 C307,157.8 292.5,151.6 292.5,151.6 L292.5,123.4 C292.5,123.4 340.2,139.3 340.2,125.6 C340.2,119.8 334.6,119.1 322,115.1 C309.4,111 292.5,104.8 292.5,83 C292.5,60.5 310.7,50.3 334.4,50.3 C358.1,50.3 370.5,56.5 370.5,56.5 L370.5,82.1 L370.6,82.1 Z' fill='currentcolor')
	//-			polygon(fill='currentcolor' points='482.4 51.6 391.1 51.6 391.1 77.1 419.1 77.1 419.1 157.8 454.4 157.8 454.4 77.1 482.4 77.1')
	//-			polygon(fill='currentcolor' points='781.6 129.9 781.6 51.6 746.2 51.6 746.2 157.8 759 157.8 781.6 157.8 826.1 157.8 826.1 129.9')
	//-			rect#Rectangle-path(fill='currentcolor' x='847.9' y='51.6' width='35.3' height='106.2')
	//-			path(d='M562.9,157.8 L599.3,157.8 L557.7,51.6 L540,51.6 L522.2,51.6 L480.6,157.8 L517,157.8 L523.9,135.8 L556,135.8 L562.9,157.8 L562.9,157.8 Z M531.7,111.6 L540,85.2 L548.3,111.6 L531.7,111.6 L531.7,111.6 Z' fill='currentcolor')
	//-			path(d='M710.1,102.4 C714.3,97.1 716.8,90.3 716.8,83 L716.8,83 C716.8,65.6 702.7,51.6 685.4,51.6 L624.3,51.6 L624.3,157.8 L635.3,157.8 L656.7,157.8 L687.1,157.8 C705,157.8 719.6,143.3 719.6,125.3 L719.6,125.3 C719.6,116.4 715.9,108.2 710.1,102.4 L710.1,102.4 Z M656.7,75.2 L675.6,75.2 C680.5,75.2 684.4,79.2 684.4,84 C684.4,88.9 680.4,92.8 675.6,92.8 L656.7,92.8 L656.7,75.2 L656.7,75.2 Z M675.6,134.1 L656.6,134.1 L656.6,114.4 L675.6,114.4 C681,114.4 685.5,118.8 685.5,124.3 C685.5,129.7 681.1,134.1 675.6,134.1 L675.6,134.1 Z' fill='currentcolor')
	//-			polygon(fill='currentcolor' points='1026.1 157.8 986.3 103.1 1023.4 51.6 987.3 51.6 968 78 948.7 51.6 912.6 51.6 949.7 103.1 909.9 157.8 947 157.8 968 128.5 989 157.8')
	//-//-
	//-symbol#logo(viewBox='0 0 143 51' fill='none')
	//-	path(d='M58.9865 17.34C60.0163 17.9579 61.1491 18.4128 62.3849 18.7045C63.6207 18.9963 64.8866 19.1422 66.1824 19.1422C67.0578 19.1422 67.7873 19.0821 68.3708 18.962C68.9544 18.8419 69.4221 18.6874 69.774 18.4986C70.1258 18.3098 70.3747 18.0952 70.5206 17.8549C70.6665 17.6146 70.7394 17.3701 70.7394 17.1212C70.7394 16.7607 70.5807 16.4518 70.2631 16.1943C69.9542 15.9369 69.4393 15.8081 68.7184 15.8081C68.3837 15.8081 68.0233 15.8296 67.6371 15.8725C67.2509 15.9154 66.8432 15.9626 66.4142 16.0141C65.9936 16.057 65.5517 16.0999 65.0882 16.1428C64.6334 16.1858 64.17 16.2072 63.698 16.2072C62.6681 16.2072 61.7885 16.0956 61.059 15.8725C60.3382 15.6494 59.7503 15.3447 59.2955 14.9585C58.8406 14.5724 58.5102 14.1175 58.3042 13.594C58.0983 13.0619 57.9953 12.4912 57.9953 11.8819C57.9953 11.1096 58.1755 10.3973 58.536 9.74503C58.8964 9.0928 59.4113 8.53069 60.0807 8.05868C60.7501 7.5781 61.5568 7.20478 62.5008 6.93874C63.4534 6.6727 64.5133 6.53968 65.6804 6.53968C66.2897 6.53968 66.9248 6.5783 67.5856 6.65554C68.255 6.7242 68.9115 6.8186 69.5551 6.93874C70.1988 7.05889 70.8167 7.20049 71.4088 7.36355C72.001 7.51802 72.5245 7.68537 72.9793 7.86559L71.7821 10.8263C70.8124 10.4659 69.8426 10.1827 68.8729 9.97674C67.9117 9.76219 66.9205 9.65492 65.8992 9.65492C65.1869 9.65492 64.5819 9.7107 64.0842 9.82227C63.595 9.92525 63.1959 10.0669 62.887 10.2471C62.578 10.4187 62.3506 10.6204 62.2047 10.8521C62.0674 11.0752 61.9988 11.3112 61.9988 11.5601C61.9988 11.7403 62.0331 11.9034 62.1017 12.0493C62.179 12.1952 62.2991 12.3239 62.4622 12.4355C62.6338 12.5384 62.8527 12.62 63.1187 12.68C63.3933 12.7315 63.728 12.7573 64.1228 12.7573C64.4832 12.7573 64.8651 12.7358 65.2685 12.6929C65.6718 12.65 66.0923 12.6071 66.53 12.5642C66.9677 12.5127 67.4182 12.4655 67.8817 12.4226C68.3537 12.3797 68.8343 12.3582 69.3234 12.3582C70.2331 12.3582 71.0269 12.4655 71.7049 12.68C72.3915 12.8946 72.9579 13.195 73.4041 13.5811C73.8504 13.9673 74.1851 14.4222 74.4082 14.9457C74.6313 15.4692 74.7429 16.0399 74.7429 16.6578C74.7429 17.4559 74.5584 18.1982 74.1894 18.8848C73.8203 19.5713 73.2711 20.1678 72.5416 20.6741C71.8122 21.1718 70.9025 21.5623 69.8126 21.8455C68.7313 22.1287 67.4783 22.2703 66.0537 22.2703C65.1784 22.2703 64.333 22.2145 63.5178 22.103C62.7025 22 61.9258 21.8584 61.1878 21.6782C60.4497 21.4894 59.7546 21.2705 59.1024 21.0217C58.4587 20.7728 57.8709 20.5067 57.3388 20.2235L58.9865 17.34ZM80.1881 4.73748C79.8105 4.73748 79.4672 4.68599 79.1583 4.58301C78.8579 4.47144 78.6005 4.32555 78.3859 4.14533C78.1714 3.95653 78.004 3.74198 77.8839 3.50169C77.7723 3.25281 77.7165 2.99106 77.7165 2.71644C77.7165 2.43324 77.7723 2.17149 77.8839 1.9312C78.004 1.68232 78.1714 1.46777 78.3859 1.28755C78.6005 1.10733 78.8579 0.965732 79.1583 0.862749C79.4672 0.751184 79.8105 0.695402 80.1881 0.695402C80.5743 0.695402 80.9176 0.751184 81.218 0.862749C81.5269 0.965732 81.7886 1.10733 82.0032 1.28755C82.2177 1.46777 82.3808 1.68232 82.4924 1.9312C82.6125 2.17149 82.6726 2.43324 82.6726 2.71644C82.6726 2.99106 82.6125 3.25281 82.4924 3.50169C82.3808 3.74198 82.2177 3.95653 82.0032 4.14533C81.7886 4.32555 81.5269 4.47144 81.218 4.58301C80.9176 4.68599 80.5743 4.73748 80.1881 4.73748ZM78.2829 6.81001H82.0933V22H78.2829V6.81001ZM87.59 17.34C88.6199 17.9579 89.7527 18.4128 90.9885 18.7045C92.2243 18.9963 93.4901 19.1422 94.786 19.1422C95.6613 19.1422 96.3908 19.0821 96.9743 18.962C97.5579 18.8419 98.0256 18.6874 98.3775 18.4986C98.7293 18.3098 98.9782 18.0952 99.1241 17.8549C99.27 17.6146 99.343 17.3701 99.343 17.1212C99.343 16.7607 99.1842 16.4518 98.8667 16.1943C98.5577 15.9369 98.0428 15.8081 97.3219 15.8081C96.9872 15.8081 96.6268 15.8296 96.2406 15.8725C95.8544 15.9154 95.4468 15.9626 95.0177 16.0141C94.5972 16.057 94.1552 16.0999 93.6918 16.1428C93.2369 16.1858 92.7735 16.2072 92.3015 16.2072C91.2717 16.2072 90.392 16.0956 89.6626 15.8725C88.9417 15.6494 88.3538 15.3447 87.899 14.9585C87.4441 14.5724 87.1137 14.1175 86.9078 13.594C86.7018 13.0619 86.5988 12.4912 86.5988 11.8819C86.5988 11.1096 86.779 10.3973 87.1395 9.74503C87.4999 9.0928 88.0148 8.53069 88.6842 8.05868C89.3536 7.5781 90.1603 7.20478 91.1043 6.93874C92.0569 6.6727 93.1168 6.53968 94.2839 6.53968C94.8932 6.53968 95.5283 6.5783 96.1891 6.65554C96.8585 6.7242 97.515 6.8186 98.1586 6.93874C98.8023 7.05889 99.4202 7.20049 100.012 7.36355C100.604 7.51802 101.128 7.68537 101.583 7.86559L100.386 10.8263C99.4159 10.4659 98.4461 10.1827 97.4764 9.97674C96.5152 9.76219 95.524 9.65492 94.5028 9.65492C93.7905 9.65492 93.1854 9.7107 92.6877 9.82227C92.1985 9.92525 91.7994 10.0669 91.4905 10.2471C91.1816 10.4187 90.9541 10.6204 90.8082 10.8521C90.6709 11.0752 90.6023 11.3112 90.6023 11.5601C90.6023 11.7403 90.6366 11.9034 90.7053 12.0493C90.7825 12.1952 90.9026 12.3239 91.0657 12.4355C91.2373 12.5384 91.4562 12.62 91.7222 12.68C91.9968 12.7315 92.3315 12.7573 92.7263 12.7573C93.0867 12.7573 93.4686 12.7358 93.872 12.6929C94.2753 12.65 94.6958 12.6071 95.1335 12.5642C95.5712 12.5127 96.0218 12.4655 96.4852 12.4226C96.9572 12.3797 97.4378 12.3582 97.9269 12.3582C98.8366 12.3582 99.6304 12.4655 100.308 12.68C100.995 12.8946 101.561 13.195 102.008 13.5811C102.454 13.9673 102.789 14.4222 103.012 14.9457C103.235 15.4692 103.346 16.0399 103.346 16.6578C103.346 17.4559 103.162 18.1982 102.793 18.8848C102.424 19.5713 101.875 20.1678 101.145 20.6741C100.416 21.1718 99.506 21.5623 98.4161 21.8455C97.3348 22.1287 96.0818 22.2703 94.6572 22.2703C93.7819 22.2703 92.9366 22.2145 92.1213 22.103C91.306 22 90.5293 21.8584 89.7913 21.6782C89.0532 21.4894 88.3581 21.2705 87.7059 21.0217C87.0622 20.7728 86.4744 20.5067 85.9423 20.2235L87.59 17.34ZM106.783 6.79714H110.581V14.2119C110.581 14.9156 110.658 15.5593 110.813 16.1428C110.967 16.7178 111.229 17.2113 111.598 17.6232C111.976 18.0352 112.473 18.357 113.091 18.5887C113.718 18.8118 114.494 18.9234 115.421 18.9234C115.859 18.9234 116.301 18.8762 116.747 18.7818C117.202 18.6874 117.635 18.5587 118.047 18.3956C118.459 18.224 118.841 18.0223 119.193 17.7906C119.553 17.5589 119.862 17.3057 120.12 17.0311V6.79714H123.93V22H120.12V20.6998C119.184 21.2577 118.245 21.6567 117.301 21.897C116.357 22.1373 115.46 22.2575 114.61 22.2575C113.22 22.2575 112.027 22.0901 111.032 21.7554C110.045 21.4207 109.234 20.9358 108.599 20.3008C107.972 19.6571 107.513 18.8719 107.221 17.945C106.929 17.0096 106.783 15.9455 106.783 14.7526V6.79714Z' fill='#1A1A1A')
	//-	path(d='M57.4675 38.4436C57.4675 37.328 57.6692 36.2896 58.0725 35.3284C58.4845 34.3586 59.0809 33.5219 59.8619 32.8182C60.6514 32.1059 61.6126 31.5481 62.7454 31.1447C63.8868 30.7414 65.1869 30.5397 66.6459 30.5397C67.2809 30.5397 67.9203 30.5783 68.5639 30.6555C69.2076 30.7328 69.8255 30.8443 70.4176 30.9902C71.0183 31.1275 71.5805 31.2949 72.104 31.4923C72.6275 31.6811 73.0823 31.8913 73.4685 32.123L71.7049 34.9937C70.8725 34.6075 70.0829 34.3243 69.3363 34.1441C68.5982 33.9639 67.8473 33.8738 67.0835 33.8738C66.2082 33.8738 65.4229 33.9896 64.7278 34.2213C64.0327 34.4445 63.4405 34.762 62.9513 35.1739C62.4708 35.5773 62.1017 36.0579 61.8443 36.6157C61.5954 37.1649 61.471 37.7657 61.471 38.4179C61.471 39.0701 61.604 39.6751 61.87 40.233C62.1446 40.7822 62.5265 41.2585 63.0157 41.6618C63.5135 42.0566 64.1099 42.3699 64.805 42.6016C65.5088 42.8247 66.2897 42.9363 67.1479 42.9363C68.0919 42.9363 68.9801 42.8032 69.8126 42.5372C70.6536 42.2712 71.4346 41.915 72.1555 41.4688L73.919 44.3394C73.4642 44.614 72.9707 44.8715 72.4387 45.1118C71.9066 45.3435 71.3359 45.5452 70.7266 45.7168C70.1258 45.8884 69.4908 46.0215 68.8214 46.1159C68.1606 46.2188 67.474 46.2703 66.7617 46.2703C65.3114 46.2703 64.0112 46.0729 62.8612 45.6782C61.7113 45.2834 60.7372 44.7385 59.9391 44.0433C59.141 43.3396 58.5274 42.5115 58.0983 41.5589C57.6778 40.6063 57.4675 39.5679 57.4675 38.4436ZM77.3751 38.405C77.3751 37.3151 77.594 36.2939 78.0317 35.3413C78.4779 34.3887 79.1087 33.5562 79.924 32.8439C80.7478 32.1316 81.739 31.5695 82.8976 31.1576C84.0647 30.7457 85.3735 30.5397 86.8238 30.5397C88.2742 30.5397 89.5786 30.7457 90.7372 31.1576C91.9043 31.5695 92.8955 32.1316 93.7108 32.8439C94.5347 33.5562 95.1654 34.3887 95.6031 35.3413C96.0494 36.2939 96.2725 37.3151 96.2725 38.405C96.2725 39.4949 96.0494 40.5162 95.6031 41.4688C95.1654 42.4213 94.5347 43.2538 93.7108 43.9661C92.8955 44.6784 91.9043 45.2405 90.7372 45.6524C89.5786 46.0644 88.2742 46.2703 86.8238 46.2703C85.3735 46.2703 84.0647 46.0644 82.8976 45.6524C81.739 45.2405 80.7478 44.6784 79.924 43.9661C79.1087 43.2538 78.4779 42.4213 78.0317 41.4688C77.594 40.5162 77.3751 39.4949 77.3751 38.405ZM81.3786 38.405C81.3786 39.0143 81.4988 39.5936 81.739 40.1428C81.9879 40.6835 82.3441 41.1641 82.8075 41.5846C83.2795 41.9965 83.8502 42.3269 84.5196 42.5758C85.1976 42.8161 85.9656 42.9363 86.8238 42.9363C87.682 42.9363 88.4458 42.8161 89.1152 42.5758C89.7932 42.3269 90.3639 41.9965 90.8273 41.5846C91.2993 41.1641 91.6554 40.6835 91.8957 40.1428C92.1446 39.5936 92.2691 39.0143 92.2691 38.405C92.2691 37.7957 92.1446 37.2164 91.8957 36.6672C91.6554 36.1179 91.2993 35.6373 90.8273 35.2254C90.3639 34.8049 89.7932 34.4745 89.1152 34.2342C88.4458 33.9853 87.682 33.8609 86.8238 33.8609C85.9656 33.8609 85.1976 33.9853 84.5196 34.2342C83.8502 34.4745 83.2795 34.8049 82.8075 35.2254C82.3441 35.6373 81.9879 36.1179 81.739 36.6672C81.4988 37.2164 81.3786 37.7957 81.3786 38.405ZM99.2137 38.4694C99.2137 37.2593 99.4411 36.1694 99.896 35.1997C100.351 34.2213 100.977 33.3889 101.775 32.7023C102.582 32.0072 103.535 31.4751 104.633 31.1061C105.74 30.7285 106.937 30.5397 108.225 30.5397C108.774 30.5397 109.315 30.574 109.847 30.6427C110.387 30.7113 110.902 30.8057 111.391 30.9259C111.889 31.046 112.353 31.1919 112.782 31.3635C113.219 31.5266 113.606 31.7068 113.94 31.9042V24.6439H117.751V46H113.94V44.5711C113.606 44.8028 113.211 45.0217 112.756 45.2276C112.301 45.4336 111.812 45.6138 111.288 45.7683C110.765 45.9228 110.22 46.0429 109.654 46.1287C109.096 46.2231 108.542 46.2703 107.993 46.2703C106.706 46.2703 105.521 46.0815 104.44 45.7039C103.367 45.3263 102.445 44.7942 101.672 44.1077C100.9 43.4211 100.295 42.6016 99.8574 41.649C99.4283 40.6878 99.2137 39.6279 99.2137 38.4694ZM103.217 38.4694C103.217 39.0787 103.337 39.6537 103.578 40.1943C103.826 40.735 104.178 41.2113 104.633 41.6232C105.097 42.0266 105.65 42.3484 106.294 42.5887C106.946 42.8204 107.675 42.9363 108.482 42.9363C108.997 42.9363 109.512 42.8891 110.027 42.7947C110.542 42.6917 111.035 42.5501 111.507 42.3699C111.988 42.1896 112.434 41.9708 112.846 41.7133C113.267 41.4559 113.631 41.1684 113.94 40.8509V35.5858C113.554 35.2769 113.146 35.0152 112.717 34.8006C112.288 34.5861 111.851 34.4101 111.404 34.2728C110.958 34.1355 110.508 34.0368 110.053 33.9767C109.598 33.9081 109.156 33.8738 108.727 33.8738C107.851 33.8738 107.07 33.9939 106.384 34.2342C105.706 34.4659 105.131 34.7877 104.659 35.1997C104.196 35.6116 103.839 36.0965 103.59 36.6543C103.342 37.2121 103.217 37.8171 103.217 38.4694ZM121.966 38.3535C121.966 37.3237 122.177 36.3411 122.597 35.4056C123.018 34.4616 123.623 33.6292 124.412 32.9083C125.202 32.1874 126.167 31.6124 127.308 31.1833C128.458 30.7542 129.763 30.5397 131.222 30.5397C132.672 30.5397 133.977 30.7585 135.135 31.1962C136.302 31.6253 137.289 32.2174 138.096 32.9727C138.911 33.7279 139.533 34.6161 139.963 35.6373C140.4 36.6586 140.619 37.7528 140.619 38.9199C140.619 39.0658 140.615 39.2246 140.606 39.3962C140.606 39.5593 140.598 39.7095 140.58 39.8468H126.214C126.377 40.3016 126.639 40.7178 127 41.0954C127.369 41.473 127.828 41.7992 128.377 42.0738C128.926 42.3484 129.561 42.5629 130.282 42.7174C131.003 42.8633 131.801 42.9363 132.676 42.9363C133.552 42.9363 134.423 42.8461 135.29 42.6659C136.156 42.4771 136.985 42.2411 137.774 41.9579L139.061 44.8672C138.564 45.0989 138.057 45.3049 137.542 45.4851C137.036 45.6567 136.504 45.8026 135.946 45.9228C135.397 46.0343 134.818 46.1201 134.208 46.1802C133.608 46.2403 132.973 46.2703 132.303 46.2703C130.595 46.2703 129.098 46.0644 127.811 45.6524C126.523 45.2405 125.446 44.6784 124.579 43.9661C123.713 43.2538 123.06 42.4171 122.623 41.4559C122.185 40.4947 121.966 39.4606 121.966 38.3535ZM136.577 36.8731C136.44 36.4526 136.225 36.0621 135.933 35.7017C135.65 35.3327 135.294 35.0152 134.865 34.7491C134.436 34.4745 133.938 34.2599 133.372 34.1055C132.805 33.951 132.183 33.8738 131.505 33.8738C130.784 33.8738 130.128 33.9553 129.535 34.1183C128.943 34.2814 128.424 34.5002 127.978 34.7749C127.532 35.0495 127.158 35.367 126.858 35.7275C126.566 36.0879 126.352 36.4698 126.214 36.8731H136.577Z' fill='#1A1A1A')
	//-	path(d='M1.39498 26.2757C2.28753 28.3557 3.5643 30.226 5.19276 31.8282C6.81827 33.4305 8.71568 34.6977 10.8259 35.5775C13.0129 36.4894 15.3359 36.9584 17.7269 36.9584H27.4652C29.3271 36.9584 30.864 35.4493 30.864 33.614V33.6111C30.864 31.7758 29.3271 30.2872 27.4652 30.2872H17.724C11.6859 30.2872 6.76803 25.4571 6.74438 19.5083C6.72074 13.5304 11.7332 8.64209 17.7978 8.64209H24.4211V16.2455H17.8067C15.9448 16.2455 14.4316 17.7371 14.4316 19.5724V19.5695C14.4316 21.4048 15.9418 22.8876 17.8067 22.8876H27.3854C33.3791 22.8876 38.2586 27.7148 38.2586 33.6228C38.2586 39.5307 33.382 44.3579 27.3854 44.3579H14.5143C12.1233 44.3579 9.80034 43.886 7.61329 42.9741C5.50309 42.0944 3.60272 40.83 1.97721 39.2249C1.66393 38.9161 1.33883 38.5898 1.07284 38.2635V51H27.3824C29.7586 51 32.0669 50.5339 34.2421 49.6279C36.3405 48.7539 38.2231 47.4983 39.8397 45.9048C41.4564 44.3113 42.7272 42.4527 43.6139 40.3843C44.533 38.2402 45 35.965 45 33.6228C45 31.2806 44.533 29.0054 43.6139 26.8612C42.7272 24.7929 41.4564 22.9372 39.8397 21.3436C38.2231 19.7501 36.3109 18.4974 34.2125 17.6235C33.2195 17.2098 32.2235 16.8894 31.13 16.6621V2H17.724C15.333 2 13.01 2.4632 10.8229 3.37503C8.71273 4.25482 6.81532 5.51332 5.18981 7.11849C3.5643 8.72075 2.28458 10.591 1.39203 12.671C0.46992 14.8268 0 17.1166 0 19.4734C0 21.8301 0.46992 24.117 1.39498 26.2757Z' fill='#439AEA')
	//-//-
	//-symbol#logo-white22(viewBox='0 0 143 51' fill='none')
	//-	path(fill='currentcolor' d='M58.9865 17.34C60.0163 17.9579 61.1491 18.4128 62.3849 18.7045C63.6207 18.9963 64.8866 19.1422 66.1824 19.1422C67.0578 19.1422 67.7873 19.0821 68.3708 18.962C68.9544 18.8419 69.4221 18.6874 69.774 18.4986C70.1258 18.3098 70.3747 18.0952 70.5206 17.8549C70.6665 17.6146 70.7394 17.3701 70.7394 17.1212C70.7394 16.7607 70.5807 16.4518 70.2631 16.1943C69.9542 15.9369 69.4393 15.8081 68.7184 15.8081C68.3837 15.8081 68.0233 15.8296 67.6371 15.8725C67.2509 15.9154 66.8432 15.9626 66.4142 16.0141C65.9936 16.057 65.5517 16.0999 65.0882 16.1428C64.6334 16.1858 64.17 16.2072 63.698 16.2072C62.6681 16.2072 61.7885 16.0956 61.059 15.8725C60.3382 15.6494 59.7503 15.3447 59.2955 14.9585C58.8406 14.5724 58.5102 14.1175 58.3042 13.594C58.0983 13.0619 57.9953 12.4912 57.9953 11.8819C57.9953 11.1096 58.1755 10.3973 58.536 9.74503C58.8964 9.0928 59.4113 8.53069 60.0807 8.05868C60.7501 7.5781 61.5568 7.20478 62.5008 6.93874C63.4534 6.6727 64.5133 6.53968 65.6804 6.53968C66.2897 6.53968 66.9248 6.5783 67.5856 6.65554C68.255 6.7242 68.9115 6.8186 69.5551 6.93874C70.1988 7.05889 70.8167 7.20049 71.4088 7.36355C72.001 7.51802 72.5245 7.68537 72.9793 7.86559L71.7821 10.8263C70.8124 10.4659 69.8426 10.1827 68.8729 9.97674C67.9117 9.76219 66.9205 9.65492 65.8992 9.65492C65.1869 9.65492 64.5819 9.7107 64.0842 9.82227C63.595 9.92525 63.1959 10.0669 62.887 10.2471C62.578 10.4187 62.3506 10.6204 62.2047 10.8521C62.0674 11.0752 61.9988 11.3112 61.9988 11.5601C61.9988 11.7403 62.0331 11.9034 62.1017 12.0493C62.179 12.1952 62.2991 12.3239 62.4622 12.4355C62.6338 12.5384 62.8527 12.62 63.1187 12.68C63.3933 12.7315 63.728 12.7573 64.1228 12.7573C64.4832 12.7573 64.8651 12.7358 65.2685 12.6929C65.6718 12.65 66.0923 12.6071 66.53 12.5642C66.9677 12.5127 67.4182 12.4655 67.8817 12.4226C68.3537 12.3797 68.8343 12.3582 69.3234 12.3582C70.2331 12.3582 71.0269 12.4655 71.7049 12.68C72.3915 12.8946 72.9579 13.195 73.4041 13.5811C73.8504 13.9673 74.1851 14.4222 74.4082 14.9457C74.6313 15.4692 74.7429 16.0399 74.7429 16.6578C74.7429 17.4559 74.5584 18.1982 74.1894 18.8848C73.8203 19.5713 73.2711 20.1678 72.5416 20.6741C71.8122 21.1718 70.9025 21.5623 69.8126 21.8455C68.7313 22.1287 67.4783 22.2703 66.0537 22.2703C65.1784 22.2703 64.333 22.2145 63.5178 22.103C62.7025 22 61.9258 21.8584 61.1878 21.6782C60.4497 21.4894 59.7546 21.2705 59.1024 21.0217C58.4587 20.7728 57.8709 20.5067 57.3388 20.2235L58.9865 17.34ZM80.1881 4.73748C79.8105 4.73748 79.4672 4.68599 79.1583 4.58301C78.8579 4.47144 78.6005 4.32555 78.3859 4.14533C78.1714 3.95653 78.004 3.74198 77.8839 3.50169C77.7723 3.25281 77.7165 2.99106 77.7165 2.71644C77.7165 2.43324 77.7723 2.17149 77.8839 1.9312C78.004 1.68232 78.1714 1.46777 78.3859 1.28755C78.6005 1.10733 78.8579 0.965732 79.1583 0.862749C79.4672 0.751184 79.8105 0.695402 80.1881 0.695402C80.5743 0.695402 80.9176 0.751184 81.218 0.862749C81.5269 0.965732 81.7886 1.10733 82.0032 1.28755C82.2177 1.46777 82.3808 1.68232 82.4924 1.9312C82.6125 2.17149 82.6726 2.43324 82.6726 2.71644C82.6726 2.99106 82.6125 3.25281 82.4924 3.50169C82.3808 3.74198 82.2177 3.95653 82.0032 4.14533C81.7886 4.32555 81.5269 4.47144 81.218 4.58301C80.9176 4.68599 80.5743 4.73748 80.1881 4.73748ZM78.2829 6.81001H82.0933V22H78.2829V6.81001ZM87.59 17.34C88.6199 17.9579 89.7527 18.4128 90.9885 18.7045C92.2243 18.9963 93.4901 19.1422 94.786 19.1422C95.6613 19.1422 96.3908 19.0821 96.9743 18.962C97.5579 18.8419 98.0256 18.6874 98.3775 18.4986C98.7293 18.3098 98.9782 18.0952 99.1241 17.8549C99.27 17.6146 99.343 17.3701 99.343 17.1212C99.343 16.7607 99.1842 16.4518 98.8667 16.1943C98.5577 15.9369 98.0428 15.8081 97.3219 15.8081C96.9872 15.8081 96.6268 15.8296 96.2406 15.8725C95.8544 15.9154 95.4468 15.9626 95.0177 16.0141C94.5972 16.057 94.1552 16.0999 93.6918 16.1428C93.2369 16.1858 92.7735 16.2072 92.3015 16.2072C91.2717 16.2072 90.392 16.0956 89.6626 15.8725C88.9417 15.6494 88.3538 15.3447 87.899 14.9585C87.4441 14.5724 87.1137 14.1175 86.9078 13.594C86.7018 13.0619 86.5988 12.4912 86.5988 11.8819C86.5988 11.1096 86.779 10.3973 87.1395 9.74503C87.4999 9.0928 88.0148 8.53069 88.6842 8.05868C89.3536 7.5781 90.1603 7.20478 91.1043 6.93874C92.0569 6.6727 93.1168 6.53968 94.2839 6.53968C94.8932 6.53968 95.5283 6.5783 96.1891 6.65554C96.8585 6.7242 97.515 6.8186 98.1586 6.93874C98.8023 7.05889 99.4202 7.20049 100.012 7.36355C100.604 7.51802 101.128 7.68537 101.583 7.86559L100.386 10.8263C99.4159 10.4659 98.4461 10.1827 97.4764 9.97674C96.5152 9.76219 95.524 9.65492 94.5028 9.65492C93.7905 9.65492 93.1854 9.7107 92.6877 9.82227C92.1985 9.92525 91.7994 10.0669 91.4905 10.2471C91.1816 10.4187 90.9541 10.6204 90.8082 10.8521C90.6709 11.0752 90.6023 11.3112 90.6023 11.5601C90.6023 11.7403 90.6366 11.9034 90.7053 12.0493C90.7825 12.1952 90.9026 12.3239 91.0657 12.4355C91.2373 12.5384 91.4562 12.62 91.7222 12.68C91.9968 12.7315 92.3315 12.7573 92.7263 12.7573C93.0867 12.7573 93.4686 12.7358 93.872 12.6929C94.2753 12.65 94.6958 12.6071 95.1335 12.5642C95.5712 12.5127 96.0218 12.4655 96.4852 12.4226C96.9572 12.3797 97.4378 12.3582 97.9269 12.3582C98.8366 12.3582 99.6304 12.4655 100.308 12.68C100.995 12.8946 101.561 13.195 102.008 13.5811C102.454 13.9673 102.789 14.4222 103.012 14.9457C103.235 15.4692 103.346 16.0399 103.346 16.6578C103.346 17.4559 103.162 18.1982 102.793 18.8848C102.424 19.5713 101.875 20.1678 101.145 20.6741C100.416 21.1718 99.506 21.5623 98.4161 21.8455C97.3348 22.1287 96.0818 22.2703 94.6572 22.2703C93.7819 22.2703 92.9366 22.2145 92.1213 22.103C91.306 22 90.5293 21.8584 89.7913 21.6782C89.0532 21.4894 88.3581 21.2705 87.7059 21.0217C87.0622 20.7728 86.4744 20.5067 85.9423 20.2235L87.59 17.34ZM106.783 6.79714H110.581V14.2119C110.581 14.9156 110.658 15.5593 110.813 16.1428C110.967 16.7178 111.229 17.2113 111.598 17.6232C111.976 18.0352 112.473 18.357 113.091 18.5887C113.718 18.8118 114.494 18.9234 115.421 18.9234C115.859 18.9234 116.301 18.8762 116.747 18.7818C117.202 18.6874 117.635 18.5587 118.047 18.3956C118.459 18.224 118.841 18.0223 119.193 17.7906C119.553 17.5589 119.862 17.3057 120.12 17.0311V6.79714H123.93V22H120.12V20.6998C119.184 21.2577 118.245 21.6567 117.301 21.897C116.357 22.1373 115.46 22.2575 114.61 22.2575C113.22 22.2575 112.027 22.0901 111.032 21.7554C110.045 21.4207 109.234 20.9358 108.599 20.3008C107.972 19.6571 107.513 18.8719 107.221 17.945C106.929 17.0096 106.783 15.9455 106.783 14.7526V6.79714Z')
	//-	path(fill='currentcolor' d='M57.4675 38.4436C57.4675 37.328 57.6692 36.2896 58.0725 35.3284C58.4845 34.3586 59.0809 33.5219 59.8619 32.8182C60.6514 32.1059 61.6126 31.5481 62.7454 31.1447C63.8868 30.7414 65.1869 30.5397 66.6459 30.5397C67.2809 30.5397 67.9203 30.5783 68.5639 30.6555C69.2076 30.7328 69.8255 30.8443 70.4176 30.9902C71.0183 31.1275 71.5805 31.2949 72.104 31.4923C72.6275 31.6811 73.0823 31.8913 73.4685 32.123L71.7049 34.9937C70.8725 34.6075 70.0829 34.3243 69.3363 34.1441C68.5982 33.9639 67.8473 33.8738 67.0835 33.8738C66.2082 33.8738 65.4229 33.9896 64.7278 34.2213C64.0327 34.4445 63.4405 34.762 62.9513 35.1739C62.4708 35.5773 62.1017 36.0579 61.8443 36.6157C61.5954 37.1649 61.471 37.7657 61.471 38.4179C61.471 39.0701 61.604 39.6751 61.87 40.233C62.1446 40.7822 62.5265 41.2585 63.0157 41.6618C63.5135 42.0566 64.1099 42.3699 64.805 42.6016C65.5088 42.8247 66.2897 42.9363 67.1479 42.9363C68.0919 42.9363 68.9801 42.8032 69.8126 42.5372C70.6536 42.2712 71.4346 41.915 72.1555 41.4688L73.919 44.3394C73.4642 44.614 72.9707 44.8715 72.4387 45.1118C71.9066 45.3435 71.3359 45.5452 70.7266 45.7168C70.1258 45.8884 69.4908 46.0215 68.8214 46.1159C68.1606 46.2188 67.474 46.2703 66.7617 46.2703C65.3114 46.2703 64.0112 46.0729 62.8612 45.6782C61.7113 45.2834 60.7372 44.7385 59.9391 44.0433C59.141 43.3396 58.5274 42.5115 58.0983 41.5589C57.6778 40.6063 57.4675 39.5679 57.4675 38.4436ZM77.3751 38.405C77.3751 37.3151 77.594 36.2939 78.0317 35.3413C78.4779 34.3887 79.1087 33.5562 79.924 32.8439C80.7478 32.1316 81.739 31.5695 82.8976 31.1576C84.0647 30.7457 85.3735 30.5397 86.8238 30.5397C88.2742 30.5397 89.5786 30.7457 90.7372 31.1576C91.9043 31.5695 92.8955 32.1316 93.7108 32.8439C94.5347 33.5562 95.1654 34.3887 95.6031 35.3413C96.0494 36.2939 96.2725 37.3151 96.2725 38.405C96.2725 39.4949 96.0494 40.5162 95.6031 41.4688C95.1654 42.4213 94.5347 43.2538 93.7108 43.9661C92.8955 44.6784 91.9043 45.2405 90.7372 45.6524C89.5786 46.0644 88.2742 46.2703 86.8238 46.2703C85.3735 46.2703 84.0647 46.0644 82.8976 45.6524C81.739 45.2405 80.7478 44.6784 79.924 43.9661C79.1087 43.2538 78.4779 42.4213 78.0317 41.4688C77.594 40.5162 77.3751 39.4949 77.3751 38.405ZM81.3786 38.405C81.3786 39.0143 81.4988 39.5936 81.739 40.1428C81.9879 40.6835 82.3441 41.1641 82.8075 41.5846C83.2795 41.9965 83.8502 42.3269 84.5196 42.5758C85.1976 42.8161 85.9656 42.9363 86.8238 42.9363C87.682 42.9363 88.4458 42.8161 89.1152 42.5758C89.7932 42.3269 90.3639 41.9965 90.8273 41.5846C91.2993 41.1641 91.6554 40.6835 91.8957 40.1428C92.1446 39.5936 92.2691 39.0143 92.2691 38.405C92.2691 37.7957 92.1446 37.2164 91.8957 36.6672C91.6554 36.1179 91.2993 35.6373 90.8273 35.2254C90.3639 34.8049 89.7932 34.4745 89.1152 34.2342C88.4458 33.9853 87.682 33.8609 86.8238 33.8609C85.9656 33.8609 85.1976 33.9853 84.5196 34.2342C83.8502 34.4745 83.2795 34.8049 82.8075 35.2254C82.3441 35.6373 81.9879 36.1179 81.739 36.6672C81.4988 37.2164 81.3786 37.7957 81.3786 38.405ZM99.2137 38.4694C99.2137 37.2593 99.4411 36.1694 99.896 35.1997C100.351 34.2213 100.977 33.3889 101.775 32.7023C102.582 32.0072 103.535 31.4751 104.633 31.1061C105.74 30.7285 106.937 30.5397 108.225 30.5397C108.774 30.5397 109.315 30.574 109.847 30.6427C110.387 30.7113 110.902 30.8057 111.391 30.9259C111.889 31.046 112.353 31.1919 112.782 31.3635C113.219 31.5266 113.606 31.7068 113.94 31.9042V24.6439H117.751V46H113.94V44.5711C113.606 44.8028 113.211 45.0217 112.756 45.2276C112.301 45.4336 111.812 45.6138 111.288 45.7683C110.765 45.9228 110.22 46.0429 109.654 46.1287C109.096 46.2231 108.542 46.2703 107.993 46.2703C106.706 46.2703 105.521 46.0815 104.44 45.7039C103.367 45.3263 102.445 44.7942 101.672 44.1077C100.9 43.4211 100.295 42.6016 99.8574 41.649C99.4283 40.6878 99.2137 39.6279 99.2137 38.4694ZM103.217 38.4694C103.217 39.0787 103.337 39.6537 103.578 40.1943C103.826 40.735 104.178 41.2113 104.633 41.6232C105.097 42.0266 105.65 42.3484 106.294 42.5887C106.946 42.8204 107.675 42.9363 108.482 42.9363C108.997 42.9363 109.512 42.8891 110.027 42.7947C110.542 42.6917 111.035 42.5501 111.507 42.3699C111.988 42.1896 112.434 41.9708 112.846 41.7133C113.267 41.4559 113.631 41.1684 113.94 40.8509V35.5858C113.554 35.2769 113.146 35.0152 112.717 34.8006C112.288 34.5861 111.851 34.4101 111.404 34.2728C110.958 34.1355 110.508 34.0368 110.053 33.9767C109.598 33.9081 109.156 33.8738 108.727 33.8738C107.851 33.8738 107.07 33.9939 106.384 34.2342C105.706 34.4659 105.131 34.7877 104.659 35.1997C104.196 35.6116 103.839 36.0965 103.59 36.6543C103.342 37.2121 103.217 37.8171 103.217 38.4694ZM121.966 38.3535C121.966 37.3237 122.177 36.3411 122.597 35.4056C123.018 34.4616 123.623 33.6292 124.412 32.9083C125.202 32.1874 126.167 31.6124 127.308 31.1833C128.458 30.7542 129.763 30.5397 131.222 30.5397C132.672 30.5397 133.977 30.7585 135.135 31.1962C136.302 31.6253 137.289 32.2174 138.096 32.9727C138.911 33.7279 139.533 34.6161 139.963 35.6373C140.4 36.6586 140.619 37.7528 140.619 38.9199C140.619 39.0658 140.615 39.2246 140.606 39.3962C140.606 39.5593 140.598 39.7095 140.58 39.8468H126.214C126.377 40.3016 126.639 40.7178 127 41.0954C127.369 41.473 127.828 41.7992 128.377 42.0738C128.926 42.3484 129.561 42.5629 130.282 42.7174C131.003 42.8633 131.801 42.9363 132.676 42.9363C133.552 42.9363 134.423 42.8461 135.29 42.6659C136.156 42.4771 136.985 42.2411 137.774 41.9579L139.061 44.8672C138.564 45.0989 138.057 45.3049 137.542 45.4851C137.036 45.6567 136.504 45.8026 135.946 45.9228C135.397 46.0343 134.818 46.1201 134.208 46.1802C133.608 46.2403 132.973 46.2703 132.303 46.2703C130.595 46.2703 129.098 46.0644 127.811 45.6524C126.523 45.2405 125.446 44.6784 124.579 43.9661C123.713 43.2538 123.06 42.4171 122.623 41.4559C122.185 40.4947 121.966 39.4606 121.966 38.3535ZM136.577 36.8731C136.44 36.4526 136.225 36.0621 135.933 35.7017C135.65 35.3327 135.294 35.0152 134.865 34.7491C134.436 34.4745 133.938 34.2599 133.372 34.1055C132.805 33.951 132.183 33.8738 131.505 33.8738C130.784 33.8738 130.128 33.9553 129.535 34.1183C128.943 34.2814 128.424 34.5002 127.978 34.7749C127.532 35.0495 127.158 35.367 126.858 35.7275C126.566 36.0879 126.352 36.4698 126.214 36.8731H136.577Z')
	//-	path.a1(fill='currentcolor' d='M1.39498 26.2757C2.28753 28.3557 3.5643 30.226 5.19276 31.8282C6.81827 33.4305 8.71568 34.6977 10.8259 35.5775C13.0129 36.4894 15.3359 36.9584 17.7269 36.9584H27.4652C29.3271 36.9584 30.864 35.4493 30.864 33.614V33.6111C30.864 31.7758 29.3271 30.2872 27.4652 30.2872H17.724C11.6859 30.2872 6.76803 25.4571 6.74438 19.5083C6.72074 13.5304 11.7332 8.64209 17.7978 8.64209H24.4211V16.2455H17.8067C15.9448 16.2455 14.4316 17.7371 14.4316 19.5724V19.5695C14.4316 21.4048 15.9418 22.8876 17.8067 22.8876H27.3854C33.3791 22.8876 38.2586 27.7148 38.2586 33.6228C38.2586 39.5307 33.382 44.3579 27.3854 44.3579H14.5143C12.1233 44.3579 9.80034 43.886 7.61329 42.9741C5.50309 42.0944 3.60272 40.83 1.97721 39.2249C1.66393 38.9161 1.33883 38.5898 1.07284 38.2635V51H27.3824C29.7586 51 32.0669 50.5339 34.2421 49.6279C36.3405 48.7539 38.2231 47.4983 39.8397 45.9048C41.4564 44.3113 42.7272 42.4527 43.6139 40.3843C44.533 38.2402 45 35.965 45 33.6228C45 31.2806 44.533 29.0054 43.6139 26.8612C42.7272 24.7929 41.4564 22.9372 39.8397 21.3436C38.2231 19.7501 36.3109 18.4974 34.2125 17.6235C33.2195 17.2098 32.2235 16.8894 31.13 16.6621V2H17.724C15.333 2 13.01 2.4632 10.8229 3.37503C8.71273 4.25482 6.81532 5.51332 5.18981 7.11849C3.5643 8.72075 2.28458 10.591 1.39203 12.671C0.46992 14.8268 0 17.1166 0 19.4734C0 21.8301 0.46992 24.117 1.39498 26.2757Z')
	//-//-
	//-symbol#logo-white(viewBox='0 0 214 30' fill='none')
	//-	path(d='M67.912 23.42C65.4293 23.42 63.376 22.804 61.752 21.572C60.128 20.34 59.204 18.604 58.98 16.364H62.312C62.536 17.6707 63.1333 18.6973 64.104 19.444C65.0933 20.172 66.3533 20.536 67.884 20.536C69.3027 20.536 70.4227 20.312 71.244 19.864C72.084 19.416 72.504 18.772 72.504 17.932C72.504 17.2413 72.2987 16.7093 71.888 16.336C71.4773 15.944 70.9267 15.6453 70.236 15.44C69.564 15.2347 68.5653 15.0013 67.24 14.74C65.672 14.4227 64.356 14.0773 63.292 13.704C62.228 13.312 61.3227 12.724 60.576 11.94C59.848 11.1373 59.484 10.064 59.484 8.72C59.484 7.46933 59.8387 6.41467 60.548 5.556C61.276 4.69733 62.2373 4.05333 63.432 3.624C64.6267 3.19467 65.9427 2.98 67.38 2.98C69.6947 2.98 71.6453 3.568 73.232 4.744C74.8373 5.90133 75.752 7.60933 75.976 9.868H72.476C72.2893 8.59867 71.7293 7.61867 70.796 6.928C69.8813 6.23733 68.7147 5.892 67.296 5.892C66.0453 5.892 65.0093 6.12533 64.188 6.592C63.3667 7.05867 62.956 7.73067 62.956 8.608C62.956 9.26133 63.1707 9.784 63.6 10.176C64.048 10.5493 64.5987 10.8293 65.252 11.016C65.924 11.2027 66.9227 11.4267 68.248 11.688C69.816 12.0053 71.1507 12.3787 72.252 12.808C73.3533 13.2373 74.2493 13.8533 74.94 14.656C75.6493 15.44 76.004 16.4667 76.004 17.736C76.004 19.4907 75.2853 20.8813 73.848 21.908C72.4293 22.916 70.4507 23.42 67.912 23.42ZM80.3027 3.4H83.6627V23H80.3027V3.4ZM96.6503 23.42C94.1676 23.42 92.1143 22.804 90.4903 21.572C88.8663 20.34 87.9423 18.604 87.7183 16.364H91.0503C91.2743 17.6707 91.8716 18.6973 92.8423 19.444C93.8316 20.172 95.0916 20.536 96.6223 20.536C98.0409 20.536 99.1609 20.312 99.9823 19.864C100.822 19.416 101.242 18.772 101.242 17.932C101.242 17.2413 101.037 16.7093 100.626 16.336C100.216 15.944 99.6649 15.6453 98.9743 15.44C98.3023 15.2347 97.3036 15.0013 95.9783 14.74C94.4103 14.4227 93.0943 14.0773 92.0303 13.704C90.9663 13.312 90.0609 12.724 89.3143 11.94C88.5863 11.1373 88.2223 10.064 88.2223 8.72C88.2223 7.46933 88.5769 6.41467 89.2863 5.556C90.0143 4.69733 90.9756 4.05333 92.1703 3.624C93.3649 3.19467 94.6809 2.98 96.1183 2.98C98.4329 2.98 100.384 3.568 101.97 4.744C103.576 5.90133 104.49 7.60933 104.714 9.868H101.214C101.028 8.59867 100.468 7.61867 99.5343 6.928C98.6196 6.23733 97.4529 5.892 96.0343 5.892C94.7836 5.892 93.7476 6.12533 92.9263 6.592C92.1049 7.05867 91.6943 7.73067 91.6943 8.608C91.6943 9.26133 91.9089 9.784 92.3383 10.176C92.7863 10.5493 93.3369 10.8293 93.9903 11.016C94.6623 11.2027 95.6609 11.4267 96.9863 11.688C98.5543 12.0053 99.8889 12.3787 100.99 12.808C102.092 13.2373 102.988 13.8533 103.678 14.656C104.388 15.44 104.742 16.4667 104.742 17.736C104.742 19.4907 104.024 20.8813 102.586 21.908C101.168 22.916 99.1889 23.42 96.6503 23.42ZM117.413 23.42C115.658 23.42 114.118 23.056 112.793 22.328C111.468 21.5813 110.441 20.536 109.713 19.192C108.985 17.848 108.621 16.28 108.621 14.488V3.4H111.981V14.432C111.981 16.2613 112.457 17.6987 113.409 18.744C114.38 19.7707 115.714 20.284 117.413 20.284C119.112 20.284 120.437 19.7707 121.389 18.744C122.36 17.6987 122.845 16.2613 122.845 14.432V3.4H126.205V14.488C126.205 16.28 125.841 17.848 125.113 19.192C124.404 20.536 123.386 21.5813 122.061 22.328C120.736 23.056 119.186 23.42 117.413 23.42Z' fill='#1A1A1A')
	//-	path(d='M140.467 23.42C138.544 23.42 136.818 22.9813 135.287 22.104C133.775 21.2267 132.58 20.0133 131.703 18.464C130.844 16.896 130.415 15.132 130.415 13.172C130.415 11.2307 130.844 9.48533 131.703 7.936C132.562 6.38667 133.756 5.17333 135.287 4.296C136.818 3.41867 138.544 2.98 140.467 2.98C142.184 2.98 143.734 3.33467 145.115 4.044C146.515 4.73467 147.644 5.70533 148.503 6.956C149.362 8.20667 149.875 9.63467 150.043 11.24H146.655C146.356 9.672 145.647 8.43067 144.527 7.516C143.426 6.58267 142.082 6.116 140.495 6.116C139.207 6.116 138.059 6.41467 137.051 7.012C136.043 7.60933 135.259 8.44933 134.699 9.532C134.139 10.596 133.859 11.8187 133.859 13.2C133.859 14.5813 134.139 15.8133 134.699 16.896C135.259 17.96 136.043 18.7907 137.051 19.388C138.059 19.9853 139.207 20.284 140.495 20.284C142.119 20.284 143.482 19.8267 144.583 18.912C145.684 17.9787 146.375 16.728 146.655 15.16H150.043C149.856 16.7653 149.324 18.1933 148.447 19.444C147.588 20.6947 146.468 21.6747 145.087 22.384C143.706 23.0747 142.166 23.42 140.467 23.42ZM163.112 23.42C161.189 23.42 159.444 22.9813 157.876 22.104C156.326 21.208 155.104 19.9853 154.208 18.436C153.33 16.868 152.892 15.1227 152.892 13.2C152.892 11.2773 153.33 9.54133 154.208 7.992C155.104 6.424 156.326 5.20133 157.876 4.324C159.444 3.428 161.189 2.98 163.112 2.98C165.034 2.98 166.77 3.428 168.32 4.324C169.888 5.20133 171.11 6.424 171.988 7.992C172.884 9.54133 173.332 11.2773 173.332 13.2C173.332 15.1227 172.884 16.868 171.988 18.436C171.11 19.9853 169.888 21.208 168.32 22.104C166.77 22.9813 165.034 23.42 163.112 23.42ZM163.112 20.284C164.4 20.284 165.557 19.976 166.584 19.36C167.629 18.744 168.45 17.904 169.048 16.84C169.645 15.7573 169.944 14.544 169.944 13.2C169.944 11.856 169.645 10.652 169.048 9.588C168.45 8.50533 167.629 7.656 166.584 7.04C165.557 6.424 164.4 6.116 163.112 6.116C161.824 6.116 160.657 6.424 159.612 7.04C158.585 7.656 157.773 8.50533 157.176 9.588C156.597 10.652 156.308 11.856 156.308 13.2C156.308 14.544 156.597 15.7573 157.176 16.84C157.773 17.904 158.585 18.744 159.612 19.36C160.657 19.976 161.824 20.284 163.112 20.284ZM184.191 3.4C186.301 3.4 188.167 3.81067 189.791 4.632C191.415 5.43467 192.666 6.58267 193.543 8.076C194.439 9.55067 194.887 11.2587 194.887 13.2C194.887 15.1227 194.439 16.8307 193.543 18.324C192.666 19.7987 191.415 20.9467 189.791 21.768C188.167 22.5893 186.301 23 184.191 23H177.947V3.4H184.191ZM184.191 19.864C185.666 19.864 186.954 19.5933 188.055 19.052C189.157 18.5107 189.997 17.736 190.575 16.728C191.173 15.72 191.471 14.544 191.471 13.2C191.471 11.856 191.173 10.68 190.575 9.672C189.997 8.664 189.157 7.88933 188.055 7.348C186.954 6.80667 185.666 6.536 184.191 6.536H181.307V19.864H184.191ZM199.494 3.4H212.122V6.368H202.798V11.716H209.35V14.684H202.798V20.032H213.102V23H199.494V3.4Z' fill='#439AEA')
	//-	g(clip-path='url(#clip0)')
	//-		path(d='M11.2198 15.0273C7.71564 11.627 7.6026 6.2796 10.7677 2.68728L11.8698 1.61781C12.661 0.987095 13.5088 0.466071 14.4131 0.109581C15.9109 -0.219487 17.5782 0.164426 18.7651 1.31616C19.6694 2.19368 20.1215 3.34541 20.1215 4.52457C20.1215 5.70373 19.6694 6.82805 18.7651 7.73298L11.2198 15.0273Z' fill='url(#paint0_linear)')
	//-		path(d='M18.7643 28.6836C17.86 29.5611 16.6731 29.9999 15.4579 29.9999C14.2428 29.9999 13.0841 29.5611 12.1516 28.6836L1.35645 18.2083C-0.452152 16.4532 -0.452152 13.5739 1.35645 11.8189L10.7669 2.68726C7.6018 6.27958 7.79961 11.6818 11.3038 15.0821C11.4733 15.2467 11.6712 15.4386 11.869 15.5757L18.7643 22.2668C20.5729 24.0492 20.5729 26.9286 18.7643 28.6836Z' fill='url(#paint1_linear)')
	//-		path(d='M11.3045 2.13894C11.5023 1.94699 11.6719 1.78245 11.8697 1.61792L10.7676 2.68739C10.9371 2.49543 11.1067 2.30348 11.3045 2.13894Z' fill='currentcolor')
	//-		path(d='M32.7533 14.9727C36.2575 18.373 36.3705 23.7204 33.2055 27.3127L32.1033 28.3822C31.3121 29.0129 30.4643 29.5339 29.56 29.8904C28.0622 30.2195 26.3949 29.8355 25.208 28.6838C24.3037 27.8063 23.8516 26.6546 23.8516 25.4754C23.8516 24.3237 24.3037 23.1719 25.208 22.267L32.7533 14.9727Z' fill='url(#paint2_linear)')
	//-		path(d='M25.2373 1.31627C26.1416 0.438757 27.3285 0 28.5437 0C29.7306 0 30.9175 0.438757 31.85 1.31627L42.6452 11.7916C44.4538 13.5466 44.4538 16.426 42.6452 18.181L33.2347 27.3126C36.3715 23.7203 36.202 18.3181 32.6978 14.9177C32.5283 14.7532 32.3304 14.5612 32.1326 14.4241L25.2373 7.70567C23.4287 5.95064 23.4287 3.09872 25.2373 1.31627Z' fill='url(#paint3_linear)')
	//-		path(d='M32.6961 27.8885C32.4982 28.0805 32.3287 28.245 32.1309 28.4096L33.233 27.3401C33.0634 27.5046 32.8939 27.6966 32.6961 27.8885Z' fill='currentcolor')
	//-	defs
	//-		linearGradient#paint0_linear(x1='18.7568' y1='1.32391' x2='8.25693' y2='12.1443' gradientUnits='userSpaceOnUse')
	//-			stop(stop-color='#024687')
	//-			stop(offset='1' stop-color='currentcolor')
	//-		linearGradient#paint1_linear(x1='4.41673' y1='8.84523' x2='21.2858' y2='26.2293' gradientUnits='userSpaceOnUse')
	//-			stop(stop-color='#49C0EF')
	//-			stop(offset='1' stop-color='#446AAF')
	//-		linearGradient#paint2_linear(x1='25.2355' y1='28.6817' x2='35.7355' y2='17.8612' gradientUnits='userSpaceOnUse')
	//-			stop(stop-color='#024687')
	//-			stop(offset='1' stop-color='currentcolor')
	//-		linearGradient#paint3_linear(x1='39.5781' y1='21.1624' x2='22.7089' y2='3.77828' gradientUnits='userSpaceOnUse')
	//-			stop(stop-color='#49C0EF')
	//-			stop(offset='1' stop-color='#446AAF')
	//-		clipPath#clip0
	//-			rect(width='44' height='30' fill='white')
	//-//-
	//-symbol#s-blockchain(viewBox='0 0 40 40' fill='none')
	//-	path(d='M32.1718 33.8932C29.0821 37.0388 24.7774 39 19.9982 39C17.5597 39 15.2509 38.4807 13.1571 37.5644M3.59915 26.654C2.40754 22.4339 2.85014 17.7661 5.23548 13.6684C6.45688 11.5678 8.07407 9.83881 9.92745 8.49824M24.202 5.7579C28.4939 6.8388 32.3602 9.55584 34.7498 13.6599C35.9606 15.7394 36.6628 17.9687 36.916 20.2108M8.26989 27.5598C9.93389 29.2086 9.93389 31.8834 8.26989 33.5322C6.60589 35.181 3.90987 35.181 2.248 33.5322C0.584 31.8834 0.584 29.2086 2.248 27.5598C3.90987 25.911 6.60589 25.911 8.26989 27.5598ZM23.0103 2.2366C24.6743 3.8854 24.6743 6.56021 23.0103 8.20901C21.3463 9.85781 18.6503 9.85781 16.9884 8.20901C15.3244 6.56021 15.3244 3.8854 16.9884 2.2366C18.6503 0.5878 21.3484 0.5878 23.0103 2.2366ZM37.752 27.5575C39.416 29.2063 39.416 31.8811 37.752 33.5299C36.088 35.1787 33.392 35.1787 31.7301 33.5299C30.0661 31.8811 30.0661 29.2063 31.7301 27.5575C33.392 25.9087 36.088 25.9087 37.752 27.5575ZM19.9973 15.7837L26.3853 22.1197L19.9991 28.4575L13.611 22.1215L19.9973 15.7837Z' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#s-ar(viewBox='0 0 40 40' fill='none')
	//-	path(d='M37.9985 11.8V32.1999M37.9985 32.1999C37.9985 35.9559 29.9417 39 19.9998 39C10.0578 39 2 35.9559 2 32.1999M37.9985 32.1999C37.9985 28.9799 32.0697 26.2901 24.1137 25.5861M2 32.1999V11.8C2 8.47804 8.3078 5.7181 16.6418 5.1221M2 32.1999C2 28.9799 7.92981 26.2901 15.8858 25.5861M37.9998 11.8001C37.9998 8.47809 31.6918 5.7181 23.3579 5.1221M18.1709 33H21.8269C22.4438 33.0372 23.0471 32.8083 23.4842 32.3713C23.9212 31.9342 24.1501 31.3309 24.1129 30.714V24.428L26.3989 21.6861C26.6524 21.2688 26.8089 20.7999 26.8569 20.3141V15.2861C26.8941 14.6692 26.6652 14.0659 26.2281 13.6288C25.7911 13.1918 25.1878 12.9629 24.5709 13.0001H15.4269C14.81 12.9629 14.2067 13.1918 13.7697 13.6288C13.3327 14.0659 13.1038 14.6692 13.1409 15.2861V20.3141C13.1889 20.7999 13.3455 21.2688 13.5989 21.6861L15.8849 24.428V30.714C15.8478 31.3309 16.0766 31.9342 16.5137 32.3713C16.9507 32.8083 17.554 33.0372 18.1709 33ZM19.9998 7.85597C21.893 7.85597 23.4278 6.32121 23.4278 4.42798C23.4278 2.53476 21.893 1 19.9998 1C18.1066 1 16.5718 2.53476 16.5718 4.42798C16.5718 6.32121 18.1066 7.85597 19.9998 7.85597Z' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#s-games(viewBox='0 0 40 40' fill='none')
	//-	path(d='M8.7602 16.2382H16.2523M12.5063 12.4921V19.9843M24.9214 27.4764H15.0767C14.6272 27.4764 14.1927 27.6375 13.8518 27.9315L7.20064 33.6799C4.53906 35.98 0.461473 33.6818 1.05897 30.2166C2.14158 23.9364 3.24105 17.5549 4.33678 11.2147C4.95675 7.62412 8.0716 5 11.7184 5H28.2816C31.9265 5 35.0433 7.62412 35.6632 11.2166C36.759 17.5568 37.8584 23.9382 38.9411 30.2185C39.5385 33.6855 35.4591 35.9818 32.7994 33.6818L26.1482 27.9334C25.8055 27.6375 25.3709 27.4764 24.9214 27.4764ZM27.4887 12.0239C27.2302 12.0239 27.0204 12.2337 27.0223 12.4921C27.0223 12.7506 27.2321 12.9604 27.4905 12.9604C27.749 12.9604 27.9588 12.7506 27.9588 12.4921C27.9588 12.2337 27.749 12.0239 27.4887 12.0239ZM31.2347 15.7699C30.9762 15.7699 30.7665 15.9797 30.7683 16.2382C30.7683 16.4967 30.9781 16.7065 31.2366 16.7065C31.4951 16.7065 31.7049 16.4967 31.7049 16.2382C31.7049 15.9797 31.4951 15.7699 31.2347 15.7699ZM27.4887 19.516C27.2302 19.516 27.0204 19.7258 27.0223 19.9843C27.0223 20.2427 27.2321 20.4525 27.4905 20.4525C27.749 20.4525 27.9588 20.2427 27.9588 19.9843C27.9588 19.7258 27.749 19.516 27.4887 19.516ZM23.7426 15.7699C23.4841 15.7699 23.2743 15.9797 23.2762 16.2382C23.2762 16.4967 23.486 16.7065 23.7445 16.7065C24.0029 16.7065 24.2127 16.4967 24.2127 16.2382C24.2127 15.9797 24.0029 15.7699 23.7426 15.7699Z' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#s-software(viewBox='0 0 40 40' fill='none')
	//-	path(d='M13.6675 24.2223L9.44531 20.0001L13.6675 15.7778' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M26.334 15.7778L30.5562 20.0001L26.334 24.2223' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-	rect(x='1' y='1' width='38' height='38' rx='5' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M21.6384 13.6667L18.1191 26.3334' stroke='#323232' stroke-linecap='round' stroke-linejoin='round')
	//-//-
	//-symbol#c-place(viewBox='0 0 20 24' fill='none')
	//-	path(d='M19 10C19 17 10 23 10 23C10 23 1 17 1 10C1 7.61305 1.94821 5.32387 3.63604 3.63604C5.32387 1.94821 7.61305 1 10 1C12.3869 1 14.6761 1.94821 16.364 3.63604C18.0518 5.32387 19 7.61305 19 10Z' stroke='#777777' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M10 13C11.6569 13 13 11.6569 13 10C13 8.34315 11.6569 7 10 7C8.34315 7 7 8.34315 7 10C7 11.6569 8.34315 13 10 13Z' stroke='#777777' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#c-phone(viewBox='0 0 22 22' fill='none')
	//-	path(d='M20.8881 15.9201V18.9201C20.8892 19.1986 20.8322 19.4743 20.7206 19.7294C20.6091 19.9846 20.4454 20.2137 20.2402 20.402C20.035 20.5902 19.7927 20.7336 19.5289 20.8228C19.265 20.912 18.9855 20.9452 18.7081 20.9201C15.631 20.5857 12.6751 19.5342 10.0781 17.8501C7.66194 16.3148 5.61345 14.2663 4.07812 11.8501C2.38809 9.2413 1.33636 6.27109 1.00812 3.1801C0.983127 2.90356 1.01599 2.62486 1.10462 2.36172C1.19324 2.09859 1.33569 1.85679 1.52288 1.65172C1.71008 1.44665 1.93792 1.28281 2.19191 1.17062C2.44589 1.05843 2.72046 1.00036 2.99812 1.0001H5.99812C6.48342 0.995321 6.95391 1.16718 7.32188 1.48363C7.68985 1.80008 7.93019 2.23954 7.99812 2.7201C8.12474 3.68016 8.35957 4.62282 8.69812 5.5301C8.83266 5.88802 8.86178 6.27701 8.78202 6.65098C8.70227 7.02494 8.51698 7.36821 8.24812 7.6401L6.97812 8.9101C8.40167 11.4136 10.4746 13.4865 12.9781 14.9101L14.2481 13.6401C14.52 13.3712 14.8633 13.1859 15.2372 13.1062C15.6112 13.0264 16.0002 13.0556 16.3581 13.1901C17.2654 13.5286 18.2081 13.7635 19.1681 13.8901C19.6539 13.9586 20.0975 14.2033 20.4146 14.5776C20.7318 14.9519 20.9003 15.4297 20.8881 15.9201Z' stroke='#777777' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#c-email(viewBox='0 0 22 18' fill='none')
	//-	path(d='M21 3C21 1.9 20.1 1 19 1H3C1.9 1 1 1.9 1 3M21 3V15C21 16.1 20.1 17 19 17H3C1.9 17 1 16.1 1 15V3M21 3L11 10L1 3' stroke='#777777' stroke-linecap='round' stroke-linejoin='round')
	//-//-
	//-//-share-links
	//-symbol#telegram(viewBox='0 0 24 24' fill='none')
	//-	path(d='M11.795 16.906L9.73 18.915C9.372 19.263 8.773 19.109 8.628 18.631L7.252 14.101' stroke='currentcolor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round')
	//-	path(d='M14.104 10.927C14.104 10.927 11.515 13.263 10.187 14.462C9.79 14.82 9.823 15.45 10.253 15.767L15.631 19.74C16.16 20.131 16.916 19.844 17.053 19.2L19.694 6.753C19.822 6.151 19.231 5.648 18.657 5.869L3.142 11.853C2.685 12.029 2.707 12.682 3.174 12.828L7.251 14.1' stroke='currentcolor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#twitter(viewBox='0 0 24 24' fill='none')
	//-	path(d='M19.95 9.35001C19.95 8.93579 19.6142 8.60001 19.2 8.60001C18.7858 8.60001 18.45 8.93579 18.45 9.35001H19.95ZM3.60565 16.1076C3.36134 15.7732 2.89213 15.7 2.55764 15.9444C2.22314 16.1887 2.15004 16.6579 2.39435 16.9924L3.60565 16.1076ZM2.87257 15.8109C2.46438 15.8813 2.19053 16.2692 2.2609 16.6774C2.33128 17.0856 2.71924 17.3595 3.12743 17.2891L2.87257 15.8109ZM5.7 15.65L5.93829 16.3611C6.18386 16.2789 6.36961 16.0757 6.4296 15.8237C6.4896 15.5718 6.41535 15.3067 6.23322 15.1226L5.7 15.65ZM4.8 4.85001L5.46058 4.49485C5.33797 4.26679 5.10639 4.11811 4.84798 4.10154C4.58958 4.08498 4.34091 4.20287 4.19018 4.41341L4.8 4.85001ZM10.2 9.35001L10.0229 10.0788C10.2422 10.1321 10.4739 10.0838 10.6537 9.94722C10.8334 9.81067 10.9421 9.60042 10.9496 9.3748L10.2 9.35001ZM18.3 6.65001L17.6738 7.06278C17.8126 7.2733 18.0479 7.40001 18.3 7.40001V6.65001ZM21 6.65001L21.624 7.06603C21.7775 6.83589 21.7918 6.53998 21.6613 6.29611C21.5307 6.05224 21.2766 5.90001 21 5.90001V6.65001ZM18.576 8.93398C18.3462 9.27863 18.4393 9.74428 18.784 9.97404C19.1286 10.2038 19.5943 10.1107 19.824 9.76603L18.576 8.93398ZM18.45 9.35001C18.45 12.362 17.5901 14.871 16.0501 16.6163C14.5204 18.3499 12.2593 19.4 9.3 19.4V20.9C12.6407 20.9 15.3296 19.7001 17.1749 17.6087C19.0099 15.529 19.95 12.638 19.95 9.35001H18.45ZM9.3 19.4C7.64458 19.4 6.5374 18.9725 5.70459 18.3832C4.84887 17.7776 4.23772 16.973 3.60565 16.1076L2.39435 16.9924C3.01928 17.848 3.75813 18.8434 4.83816 19.6076C5.9411 20.3881 7.35542 20.9 9.3 20.9V19.4ZM3.12743 17.2891C3.15119 17.285 3.16958 17.2806 3.17593 17.2791C3.18458 17.277 3.19158 17.2752 3.19578 17.274C3.20418 17.2718 3.21102 17.2698 3.21457 17.2687C3.22212 17.2665 3.229 17.2644 3.23345 17.263C3.24301 17.26 3.25419 17.2565 3.26552 17.2528C3.28875 17.2453 3.32054 17.2349 3.35881 17.2223C3.43573 17.197 3.54331 17.1613 3.67073 17.119C3.92579 17.0342 4.26283 16.9217 4.5986 16.8095C4.93446 16.6972 5.26937 16.5851 5.5203 16.5011C5.64577 16.4591 5.75026 16.4241 5.82338 16.3996C5.85994 16.3874 5.88866 16.3778 5.90825 16.3712C5.91804 16.3679 5.92555 16.3654 5.93061 16.3637C5.93314 16.3629 5.93506 16.3622 5.93634 16.3618C5.93699 16.3616 5.93747 16.3614 5.9378 16.3613C5.93796 16.3613 5.93808 16.3612 5.93816 16.3612C5.93821 16.3612 5.93824 16.3612 5.93826 16.3612C5.93828 16.3611 5.93829 16.3611 5.7 15.65C5.46171 14.9389 5.4617 14.9389 5.46168 14.9389C5.46166 14.9389 5.46163 14.9389 5.46159 14.9389C5.46151 14.9389 5.46139 14.939 5.46123 14.939C5.46091 14.9391 5.46042 14.9393 5.45978 14.9395C5.4585 14.9399 5.45659 14.9406 5.45407 14.9414C5.44902 14.9431 5.44152 14.9456 5.43175 14.9489C5.41219 14.9555 5.3835 14.9651 5.34697 14.9773C5.2739 15.0018 5.16949 15.0367 5.0441 15.0787C4.79331 15.1627 4.45867 15.2747 4.12315 15.3868C3.78755 15.499 3.4514 15.6112 3.19749 15.6956C3.07042 15.7378 2.96458 15.7729 2.88987 15.7975C2.85233 15.8098 2.82377 15.8192 2.80469 15.8253C2.79486 15.8285 2.78939 15.8303 2.78715 15.831C2.78569 15.8314 2.78787 15.8307 2.79198 15.8295C2.79381 15.829 2.79923 15.8274 2.80654 15.8254C2.8102 15.8244 2.81673 15.8227 2.82499 15.8207C2.83095 15.8193 2.84904 15.815 2.87257 15.8109L3.12743 17.2891ZM6.23322 15.1226C3.48941 12.3486 3.28417 8.2556 5.40982 5.28661L4.19018 4.41341C1.64783 7.96441 1.89859 12.8734 5.16678 16.1774L6.23322 15.1226ZM4.13942 5.20516C5.31949 7.40008 7.53919 9.47516 10.0229 10.0788L10.3771 8.62122C8.40881 8.14285 6.49451 6.41793 5.46058 4.49485L4.13942 5.20516ZM10.9496 9.3748C10.9872 8.23881 11.388 7.29968 12.0242 6.64957C12.6563 6.00355 13.5621 5.60001 14.7 5.60001V4.10001C13.1869 4.10001 11.8857 4.64646 10.9521 5.60044C10.0225 6.55033 9.49883 7.8612 9.45041 9.32521L10.9496 9.3748ZM14.7 5.60001C15.5057 5.60001 16.0959 5.75291 16.5489 5.99468C17.0003 6.23558 17.3617 6.58936 17.6738 7.06278L18.9262 6.23724C18.5053 5.59865 17.9692 5.05244 17.2551 4.67134C16.5426 4.2911 15.6993 4.10001 14.7 4.10001V5.60001ZM18.3 7.40001H21V5.90001H18.3V7.40001ZM20.376 6.23398L18.576 8.93398L19.824 9.76603L21.624 7.06603L20.376 6.23398Z' fill='currentcolor')
	//-
	symbol#burger(viewBox='0 0 24 16', fill='currentcolor')
		rect(width='24' height='2' fill='currentcolor')
		rect(y='7' width='24' height='2' fill='currentcolor')
		rect(y='14' width='18' height='2' fill='currentcolor')
	symbol#cross(viewBox='-1 -1 16 16', fill='currentcolor')
		g#Group(stroke='none', stroke-width='2', fill='none', fill-rule='evenodd', stroke-linecap='square')
			path#Line(d='M0,0 L14,14', stroke='currentcolor')
			path#Line(d='M0,14 L14,0', stroke='currentcolor')
	//-
	symbol#curved-circle(viewBox='0 0 66 66' fill='none')
		path(d='M29.9054 4.59023C31.5652 2.76589 34.4348 2.76589 36.0946 4.59023C37.7233 6.38037 40.2943 6.9672 42.5384 6.06098C44.8253 5.13746 47.4108 6.38257 48.1147 8.74638C48.8053 11.0659 50.8671 12.7101 53.2822 12.8673C55.7434 13.0275 57.5326 15.2711 57.1411 17.7063C56.757 20.0957 57.9012 22.4717 60.0089 23.6612C62.1568 24.8734 62.7954 27.6711 61.3861 29.6953C60.0032 31.6814 60.0032 34.3186 61.3861 36.3047C62.7954 38.3288 62.1568 41.1266 60.0089 42.3388C57.9012 43.5283 56.757 45.9043 57.1411 48.2937C57.5326 50.7289 55.7434 52.9725 53.2822 53.1327C50.8671 53.2899 48.8053 54.9341 48.1147 57.2536C47.4108 59.6174 44.8253 60.8625 42.5384 59.939C40.2943 59.0328 37.7233 59.6196 36.0946 61.4098C34.4348 63.2341 31.5652 63.2341 29.9054 61.4098C28.2767 59.6196 25.7057 59.0328 23.4616 59.939C21.1747 60.8625 18.5892 59.6174 17.8853 57.2536C17.1947 54.9341 15.1329 53.2899 12.7178 53.1327C10.2566 52.9725 8.46741 50.7289 8.85889 48.2937C9.24303 45.9043 8.09881 43.5283 5.99114 42.3388C3.84321 41.1266 3.20464 38.3288 4.61391 36.3047C5.99676 34.3186 5.99676 31.6814 4.61391 29.6953C3.20464 27.6711 3.84321 24.8734 5.99114 23.6612C8.09881 22.4717 9.24303 20.0957 8.85889 17.7063C8.46741 15.2711 10.2566 13.0275 12.7178 12.8673C15.1328 12.7101 17.1947 11.0659 17.8853 8.74638C18.5892 6.38257 21.1747 5.13746 23.4616 6.06098C25.7057 6.9672 28.2767 6.38037 29.9054 4.59023Z' stroke='currentcolor' stroke-width='1.6')
		path(d='M31 39L37 33L31 27' stroke='currentcolor' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round')
	//-symbol#curved-circle-active(viewBox='0 0 92 92' fill='none')
		path(d='M42.3016 4.06511C44.2852 1.88482 47.7148 1.88483 49.6984 4.06511L52.0508 6.65074C53.4588 8.19832 55.6814 8.70562 57.6214 7.9222L60.8627 6.61329C63.5959 5.50957 66.6858 6.99762 67.527 9.82265L68.5246 13.1729C69.1217 15.1781 70.9041 16.5995 72.9919 16.7354L76.4801 16.9625C79.4215 17.154 81.5598 19.8353 81.0919 22.7456L80.5371 26.1968C80.205 28.2625 81.1942 30.3166 83.0163 31.3449L86.0605 33.0629C88.6275 34.5116 89.3907 37.8553 87.7065 40.2743L85.7091 43.1431C84.5136 44.8601 84.5136 47.1399 85.7091 48.8569L87.7065 51.7257C89.3907 54.1447 88.6275 57.4884 86.0605 58.9371L83.0163 60.6551C81.1942 61.6834 80.205 63.7375 80.5371 65.8032L81.0919 69.2544C81.5598 72.1647 79.4215 74.846 76.4801 75.0375L72.9919 75.2646C70.9041 75.4005 69.1217 76.8219 68.5246 78.8271L67.527 82.1774C66.6858 85.0024 63.5959 86.4904 60.8627 85.3867L57.6214 84.0778C55.6814 83.2944 53.4588 83.8017 52.0508 85.3493L49.6984 87.9349C47.7148 90.1152 44.2852 90.1152 42.3016 87.9349L39.9492 85.3493C38.5412 83.8017 36.3186 83.2944 34.3786 84.0778L31.1373 85.3867C28.4041 86.4904 25.3142 85.0024 24.473 82.1773L23.4754 78.8271C22.8783 76.8219 21.0959 75.4005 19.0081 75.2646L15.5199 75.0375C12.5785 74.846 10.4402 72.1647 10.9081 69.2544L11.4629 65.8032C11.795 63.7375 10.8058 61.6834 8.98374 60.6551L5.93948 58.9371C3.37246 57.4884 2.60931 54.1447 4.29353 51.7257L6.29088 48.8569C7.48635 47.1399 7.48635 44.8601 6.29088 43.1431L4.29353 40.2743C2.6093 37.8553 3.37246 34.5116 5.93948 33.0629L8.98374 31.3449C10.8058 30.3166 11.795 28.2625 11.4629 26.1968L10.9081 22.7456C10.4402 19.8353 12.5785 17.154 15.5199 16.9625L19.0081 16.7354C21.0959 16.5995 22.8783 15.1781 23.4754 13.1729L24.473 9.82265C25.3142 6.99762 28.4041 5.50958 31.1373 6.61329L34.3786 7.9222C36.3186 8.70562 38.5412 8.19832 39.9492 6.65074L42.3016 4.06511Z' fill='#c37E2C')
		path(d='M44 52L50 46L44 40' stroke='white' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round')
	symbol#curved-circle-active(viewBox='0 0 92 92' fill='none')
		path(d='M42.3016 4.06511C44.2852 1.88482 47.7148 1.88483 49.6984 4.06511L52.0508 6.65074C53.4588 8.19832 55.6814 8.70562 57.6214 7.9222L60.8627 6.61329C63.5959 5.50957 66.6858 6.99762 67.527 9.82265L68.5246 13.1729C69.1217 15.1781 70.9041 16.5995 72.9919 16.7354L76.4801 16.9625C79.4215 17.154 81.5598 19.8353 81.0919 22.7456L80.5371 26.1968C80.205 28.2625 81.1942 30.3166 83.0163 31.3449L86.0605 33.0629C88.6275 34.5116 89.3907 37.8553 87.7065 40.2743L85.7091 43.1431C84.5136 44.8601 84.5136 47.1399 85.7091 48.8569L87.7065 51.7257C89.3907 54.1447 88.6275 57.4884 86.0605 58.9371L83.0163 60.6551C81.1942 61.6834 80.205 63.7375 80.5371 65.8032L81.0919 69.2544C81.5598 72.1647 79.4215 74.846 76.4801 75.0375L72.9919 75.2646C70.9041 75.4005 69.1217 76.8219 68.5246 78.8271L67.527 82.1774C66.6858 85.0024 63.5959 86.4904 60.8627 85.3867L57.6214 84.0778C55.6814 83.2944 53.4588 83.8017 52.0508 85.3493L49.6984 87.9349C47.7148 90.1152 44.2852 90.1152 42.3016 87.9349L39.9492 85.3493C38.5412 83.8017 36.3186 83.2944 34.3786 84.0778L31.1373 85.3867C28.4041 86.4904 25.3142 85.0024 24.473 82.1773L23.4754 78.8271C22.8783 76.8219 21.0959 75.4005 19.0081 75.2646L15.5199 75.0375C12.5785 74.846 10.4402 72.1647 10.9081 69.2544L11.4629 65.8032C11.795 63.7375 10.8058 61.6834 8.98374 60.6551L5.93948 58.9371C3.37246 57.4884 2.60931 54.1447 4.29353 51.7257L6.29088 48.8569C7.48635 47.1399 7.48635 44.8601 6.29088 43.1431L4.29353 40.2743C2.6093 37.8553 3.37246 34.5116 5.93948 33.0629L8.98374 31.3449C10.8058 30.3166 11.795 28.2625 11.4629 26.1968L10.9081 22.7456C10.4402 19.8353 12.5785 17.154 15.5199 16.9625L19.0081 16.7354C21.0959 16.5995 22.8783 15.1781 23.4754 13.1729L24.473 9.82265C25.3142 6.99762 28.4041 5.50958 31.1373 6.61329L34.3786 7.9222C36.3186 8.70562 38.5412 8.19832 39.9492 6.65074L42.3016 4.06511Z' fill='#c37E2C')
		path(d='M44 52L50 46L44 40' stroke='white' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round')
	//-
	symbol#slider-prev(viewBox='0 0 120 120' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M63.8536 5.44488C61.7896 3.16673 58.2104 3.16673 56.1464 5.44488L54.8643 6.86004C52.7786 9.16202 49.3982 9.75807 46.6511 8.30824L44.9622 7.41695C42.2435 5.98213 38.8802 7.20627 37.7199 10.053L36.999 11.8213C35.8265 14.6978 32.8539 16.414 29.7765 15.9912L27.8847 15.7313C24.8392 15.3129 22.0974 17.6135 21.9806 20.6854L21.9081 22.5936C21.7901 25.6976 19.5837 28.3271 16.5473 28.9823L14.6807 29.3851C11.6757 30.0335 9.88616 33.1332 10.8271 36.0598L11.4116 37.8777C12.3623 40.8349 11.1883 44.0604 8.55917 45.7146L6.94286 46.7316C4.34091 48.3686 3.7194 51.8934 5.60452 54.3217L6.77554 55.8301C8.68038 58.2837 8.68038 61.7163 6.77554 64.1699L5.60452 65.6784C3.71939 68.1066 4.34091 71.6314 6.94286 73.2684L8.55917 74.2854C11.1883 75.9396 12.3623 79.1651 11.4116 82.1223L10.8271 83.9403C9.88616 86.8668 11.6757 89.9665 14.6807 90.6149L16.5473 91.0177C19.5837 91.6729 21.7901 94.3024 21.9081 97.4064L21.9806 99.3146C22.0974 102.386 24.8392 104.687 27.8847 104.269L29.7765 104.009C32.8539 103.586 35.8265 105.302 36.999 108.179L37.7199 109.947C38.8802 112.794 42.2435 114.018 44.9622 112.583L46.6511 111.692C49.3982 110.242 52.7786 110.838 54.8643 113.14L56.1464 114.555C58.2104 116.833 61.7896 116.833 63.8536 114.555L65.1357 113.14C67.2214 110.838 70.6018 110.242 73.3489 111.692L75.0378 112.583C77.7565 114.018 81.1198 112.794 82.2801 109.947L83.001 108.179C84.1735 105.302 87.1462 103.586 90.2235 104.009L92.1153 104.269C95.1608 104.687 97.9026 102.386 98.0194 99.3146L98.0919 97.4064C98.2099 94.3024 100.416 91.6729 103.453 91.0177L103.621 91.7997L103.453 91.0177L105.319 90.6149C108.324 89.9665 110.114 86.8668 109.173 83.9402L108.588 82.1223C107.638 79.1651 108.812 75.9396 111.441 74.2854L113.057 73.2684C115.659 71.6314 116.281 68.1066 114.395 65.6784L113.224 64.1699C111.32 61.7163 111.32 58.2837 113.224 55.8301L114.395 54.3216C116.281 51.8934 115.659 48.3686 113.057 46.7316L111.441 45.7146C108.812 44.0604 107.638 40.8349 108.588 37.8777L109.173 36.0597C110.114 33.1332 108.324 30.0336 105.319 29.3851L103.453 28.9823C100.416 28.3271 98.2099 25.6976 98.0919 22.5936L98.0194 20.6854C97.9026 17.6135 95.1608 15.3129 92.1153 15.7313L90.2235 15.9912C87.1462 16.414 84.1735 14.6978 83.001 11.8213L82.2801 10.053C81.1198 7.20626 77.7565 5.98213 75.0378 7.41695L73.3489 8.30825C70.6018 9.75808 67.2213 9.16201 65.1357 6.86004L63.8536 5.44488Z' stroke='currentcolor' stroke-width='1.6')
		path(d='M82 60H38M38 60L45 53M38 60L45 67' stroke='#181716' stroke-width='2')
	symbol#slider-next(viewBox='0 0 120 120' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M56.1464 5.44488C58.2104 3.16673 61.7896 3.16673 63.8536 5.44488L65.1357 6.86004C67.2214 9.16202 70.6018 9.75807 73.3489 8.30824L75.0378 7.41695C77.7565 5.98213 81.1198 7.20627 82.2801 10.053L83.001 11.8213C84.1735 14.6978 87.1461 16.414 90.2235 15.9912L92.1153 15.7313C95.1608 15.3129 97.9026 17.6135 98.0194 20.6854L98.0919 22.5936C98.2099 25.6976 100.416 28.3271 103.453 28.9823L105.319 29.3851C108.324 30.0335 110.114 33.1332 109.173 36.0598L108.588 37.8777C107.638 40.8349 108.812 44.0604 111.441 45.7146L113.057 46.7316C115.659 48.3686 116.281 51.8934 114.395 54.3217L113.224 55.8301C111.32 58.2837 111.32 61.7163 113.224 64.1699L114.395 65.6784C116.281 68.1066 115.659 71.6314 113.057 73.2684L111.441 74.2854C108.812 75.9396 107.638 79.1651 108.588 82.1223L109.173 83.9403C110.114 86.8668 108.324 89.9665 105.319 90.6149L103.453 91.0177C100.416 91.6729 98.2099 94.3024 98.0919 97.4064L98.0194 99.3146C97.9026 102.386 95.1608 104.687 92.1153 104.269L90.2235 104.009C87.1461 103.586 84.1735 105.302 83.001 108.179L82.2801 109.947C81.1198 112.794 77.7565 114.018 75.0378 112.583L73.3489 111.692C70.6018 110.242 67.2214 110.838 65.1357 113.14L63.8536 114.555C61.7896 116.833 58.2104 116.833 56.1464 114.555L54.8643 113.14C52.7786 110.838 49.3982 110.242 46.6511 111.692L44.9622 112.583C42.2435 114.018 38.8802 112.794 37.7199 109.947L36.999 108.179C35.8265 105.302 32.8538 103.586 29.7765 104.009L27.8847 104.269C24.8392 104.687 22.0974 102.386 21.9806 99.3146L21.9081 97.4064C21.7901 94.3024 19.5837 91.6729 16.5473 91.0177L16.3786 91.7997L16.5473 91.0177L14.6807 90.6149C11.6757 89.9665 9.88616 86.8668 10.8271 83.9402L11.4116 82.1223C12.3623 79.1651 11.1883 75.9396 8.55917 74.2854L6.94286 73.2684C4.34091 71.6314 3.7194 68.1066 5.60453 65.6784L6.77555 64.1699C8.68039 61.7163 8.68038 58.2837 6.77554 55.8301L5.60452 54.3216C3.7194 51.8934 4.34091 48.3686 6.94287 46.7316L8.55917 45.7146C11.1883 44.0604 12.3623 40.8349 11.4116 37.8777L10.8271 36.0597C9.88616 33.1332 11.6757 30.0336 14.6807 29.3851L16.5473 28.9823C19.5837 28.3271 21.7901 25.6976 21.9081 22.5936L21.9806 20.6854C22.0974 17.6135 24.8392 15.3129 27.8847 15.7313L29.7765 15.9912C32.8538 16.414 35.8265 14.6978 36.999 11.8213L37.7199 10.053C38.8802 7.20626 42.2435 5.98213 44.9622 7.41695L46.6511 8.30825C49.3982 9.75808 52.7787 9.16201 54.8643 6.86004L56.1464 5.44488Z' stroke='currentcolor' stroke-width='1.6')
		path(d='M38 60H82M82 60L75 53M82 60L75 67' stroke='#181716' stroke-width='2')
	//-
	symbol#slider-prev-white(viewBox='0 0 120 120' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M64.4465 4.90774C62.0649 2.27911 57.9351 2.27911 55.5535 4.90774L54.2714 6.32291C52.4312 8.35406 49.4484 8.87999 47.0245 7.60073L45.3356 6.70943C42.1987 5.05387 38.3179 6.46634 36.979 9.75099L36.2582 11.5193C35.2237 14.0574 32.6007 15.5718 29.8854 15.1987L27.9936 14.9388C24.4795 14.4559 21.3159 17.1105 21.1812 20.655L21.1087 22.5632C21.0046 25.3021 19.0577 27.6222 16.3786 28.2003L14.5119 28.6031C11.0447 29.3513 8.9798 32.9278 10.0655 36.3046L10.65 38.1226C11.4889 40.7318 10.453 43.5779 8.13314 45.0375L6.51684 46.0544C3.51458 47.9433 2.79745 52.0104 4.9726 54.8122L6.14362 56.3206C7.82436 58.4856 7.82436 61.5144 6.14362 63.6794L4.9726 65.1878C2.79745 67.9896 3.51459 72.0567 6.51684 73.9456L8.13314 74.9625C10.453 76.4221 11.4889 79.2682 10.65 81.8774L10.0655 83.6954C8.9798 87.0722 11.0447 90.6487 14.5119 91.3969L16.3786 91.7997C19.0577 92.3778 21.0046 94.6979 21.1087 97.4368L21.1812 99.345C21.3159 102.889 24.4795 105.544 27.9936 105.061L29.8854 104.801C32.6007 104.428 35.2237 105.943 36.2582 108.481L36.979 110.249C38.3179 113.534 42.1987 114.946 45.3356 113.291L47.0245 112.399C49.4484 111.12 52.4312 111.646 54.2714 113.677L55.5535 115.092C57.9351 117.721 62.0649 117.721 64.4465 115.092L65.7286 113.677C67.5688 111.646 70.5516 111.12 72.9755 112.399L74.6644 113.291C77.8013 114.946 81.6821 113.534 83.021 110.249L83.7418 108.481C84.7763 105.943 87.3993 104.428 90.1146 104.801L92.0064 105.061C95.5205 105.544 98.6841 102.889 98.8188 99.345L98.8913 97.4368C98.9954 94.6979 100.942 92.3778 103.621 91.7997L105.488 91.3969C108.955 90.6487 111.02 87.0722 109.935 83.6954L109.35 81.8774C108.511 79.2682 109.547 76.4221 111.867 74.9625L113.483 73.9456C116.485 72.0566 117.203 67.9896 115.027 65.1878L113.856 63.6794C112.176 61.5144 112.176 58.4856 113.856 56.3206L115.027 54.8122C117.203 52.0104 116.485 47.9433 113.483 46.0544L111.867 45.0375C109.547 43.5779 108.511 40.7318 109.35 38.1226L109.935 36.3046C111.02 32.9278 108.955 29.3513 105.488 28.6031L103.621 28.2003C100.942 27.6222 98.9954 25.3021 98.8913 22.5632L98.8188 20.655C98.6841 17.1105 95.5205 14.4559 92.0064 14.9388L90.1146 15.1987C87.3993 15.5718 84.7763 14.0574 83.7418 11.5193L83.021 9.75099C81.6821 6.46634 77.8013 5.05387 74.6644 6.70944L72.9755 7.60073C70.5516 8.87999 67.5688 8.35406 65.7286 6.3229L64.4465 4.90774Z' fill='currentcolor')
		path.arrow(d='M82 60H38M38 60L45 53M38 60L45 67' stroke='#181716' stroke-width='2')
	symbol#slider-next-white(width='120' height='120' viewBox='0 0 120 120' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M55.5535 4.90774C57.9351 2.27911 62.0649 2.27911 64.4465 4.90774L65.7286 6.32291C67.5688 8.35406 70.5516 8.87999 72.9755 7.60073L74.6644 6.70943C77.8013 5.05387 81.6821 6.46634 83.021 9.75099L83.7418 11.5193C84.7763 14.0574 87.3993 15.5718 90.1146 15.1987L92.0064 14.9388C95.5205 14.4559 98.6841 17.1105 98.8188 20.655L98.8913 22.5632C98.9954 25.3021 100.942 27.6222 103.621 28.2003L105.488 28.6031C108.955 29.3513 111.02 32.9278 109.935 36.3046L109.35 38.1226C108.511 40.7318 109.547 43.5779 111.867 45.0375L113.483 46.0544C116.485 47.9433 117.203 52.0104 115.027 54.8122L113.856 56.3206C112.176 58.4856 112.176 61.5144 113.856 63.6794L115.027 65.1878C117.203 67.9896 116.485 72.0567 113.483 73.9456L111.867 74.9625C109.547 76.4221 108.511 79.2682 109.35 81.8774L109.935 83.6954C111.02 87.0722 108.955 90.6487 105.488 91.3969L103.621 91.7997C100.942 92.3778 98.9954 94.6979 98.8913 97.4368L98.8188 99.345C98.6841 102.889 95.5205 105.544 92.0064 105.061L90.1146 104.801C87.3993 104.428 84.7763 105.943 83.7418 108.481L83.021 110.249C81.6821 113.534 77.8013 114.946 74.6644 113.291L72.9755 112.399C70.5516 111.12 67.5688 111.646 65.7286 113.677L64.4465 115.092C62.0649 117.721 57.9351 117.721 55.5535 115.092L54.2714 113.677C52.4312 111.646 49.4484 111.12 47.0245 112.399L45.3356 113.291C42.1987 114.946 38.3179 113.534 36.979 110.249L36.2582 108.481C35.2237 105.943 32.6007 104.428 29.8854 104.801L27.9936 105.061C24.4795 105.544 21.3159 102.889 21.1812 99.345L21.1087 97.4368C21.0046 94.6979 19.0577 92.3778 16.3786 91.7997L14.5119 91.3969C11.0447 90.6487 8.9798 87.0722 10.0655 83.6954L10.65 81.8774C11.4889 79.2682 10.453 76.4221 8.13314 74.9625L6.51683 73.9456C3.51458 72.0566 2.79746 67.9896 4.9726 65.1878L6.14362 63.6794C7.82436 61.5144 7.82436 58.4856 6.14362 56.3206L4.9726 54.8122C2.79745 52.0104 3.51459 47.9433 6.51684 46.0544L8.13314 45.0375C10.453 43.5779 11.4889 40.7318 10.65 38.1226L10.0655 36.3046C8.9798 32.9278 11.0447 29.3513 14.5119 28.6031L16.3786 28.2003C19.0577 27.6222 21.0046 25.3021 21.1087 22.5632L21.1812 20.655C21.3159 17.1105 24.4795 14.4559 27.9936 14.9388L29.8854 15.1987C32.6007 15.5718 35.2237 14.0574 36.2582 11.5193L36.979 9.75099C38.3179 6.46634 42.1987 5.05387 45.3356 6.70944L47.0245 7.60073C49.4484 8.87999 52.4312 8.35406 54.2714 6.3229L55.5535 4.90774Z' fill='currentcolor')
		path.arrow(d='M38 60H82M82 60L75 53M82 60L75 67' stroke='#181716' stroke-width='2')
	//-
	symbol#player(viewBox='0 0 160 160' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M74.0714 6.54365C77.2468 3.03881 82.7532 3.03882 85.9286 6.54366L87.6381 8.43054C90.0918 11.1387 94.0687 11.84 97.3007 10.1343L99.5525 8.94591C103.735 6.73849 108.909 8.62179 110.695 13.0013L111.656 15.3591C113.035 18.7432 116.532 20.7623 120.153 20.2649L122.675 19.9183C127.361 19.2746 131.579 22.814 131.758 27.54L131.855 30.0843C131.994 33.7361 134.59 36.8296 138.162 37.6004L140.651 38.1375C145.274 39.1351 148.027 43.9037 146.579 48.4062L145.8 50.8301C144.682 54.3091 146.063 58.1039 149.156 60.05L151.311 61.4059C155.314 63.9245 156.27 69.3472 153.37 73.083L151.809 75.0942C149.568 77.9809 149.568 82.0192 151.809 84.9058L153.37 86.917C156.27 90.6528 155.314 96.0755 151.311 98.5941L149.156 99.95C146.063 101.896 144.681 105.691 145.8 109.17L146.579 111.594C148.027 116.096 145.274 120.865 140.651 121.862L138.162 122.4C134.59 123.17 131.994 126.264 131.855 129.916L131.758 132.46C131.579 137.186 127.361 140.725 122.675 140.082L120.153 139.735C116.532 139.238 113.035 141.257 111.656 144.641L110.695 146.999C108.909 151.378 103.735 153.262 99.5525 151.054L97.3007 149.866C94.0688 148.16 90.0918 148.861 87.6381 151.569L85.9286 153.456C82.7532 156.961 77.2468 156.961 74.0714 153.456L72.3619 151.569C69.9082 148.861 65.9312 148.16 62.6993 149.866L60.4475 151.054C56.2649 153.262 51.0906 151.378 49.3054 146.999L48.3443 144.641C46.9649 141.257 43.4676 139.238 39.8472 139.735L37.3247 140.082C32.6394 140.725 28.4212 137.186 28.2416 132.46L28.1449 129.916C28.0061 126.264 25.4103 123.17 21.8381 122.4L19.3492 121.862C14.7263 120.865 11.9731 116.096 13.4206 111.594L14.2 109.17C15.3185 105.691 13.9373 101.896 10.8442 99.95L8.68911 98.5941C4.68611 96.0755 3.72994 90.6528 6.63013 86.917L8.19149 84.9058C10.4325 82.0191 10.4325 77.9808 8.19149 75.0942L6.63013 73.083C3.72994 69.3472 4.68611 63.9245 8.68911 61.4059L10.8442 60.05C13.9373 58.1039 15.3185 54.3091 14.2 50.8301L13.4206 48.4062C11.9731 43.9037 14.7263 39.1351 19.3492 38.1375L21.8381 37.6004C25.4103 36.8296 28.0061 33.7361 28.1449 30.0843L28.2416 27.54C28.4212 22.814 32.6394 19.2746 37.3248 19.9183L39.8472 20.2649C43.4676 20.7623 46.9649 18.7432 48.3443 15.3591L49.3054 13.0013C51.0906 8.62179 56.2649 6.7385 60.4475 8.94591L62.6993 10.1343C65.9313 11.84 69.9082 11.1387 72.3619 8.43054L74.0714 6.54365Z' fill='white')
		path(d='M70 96V64L96 80L70 96Z' fill='currentcolor')
	symbol#player2(viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M21.9203 2.29542C23.0342 1.06597 24.9658 1.06597 26.0797 2.29542C26.9404 3.24542 28.3354 3.49141 29.4692 2.89308C30.9364 2.11875 32.7514 2.77938 33.3777 4.31565C33.8615 5.50274 35.0883 6.21103 36.3583 6.03654C38.0019 5.81072 39.4815 7.05231 39.5446 8.71011C39.5932 9.99111 40.5038 11.0763 41.7569 11.3467C43.3786 11.6966 44.3443 13.3694 43.8366 14.9488C43.4442 16.1691 43.9287 17.5003 45.0137 18.183C46.4179 19.0664 46.7533 20.9687 45.736 22.2791C44.9499 23.2917 44.9499 24.7083 45.736 25.7209C46.7533 27.0313 46.4179 28.9336 45.0137 29.817C43.9287 30.4997 43.4442 31.8309 43.8366 33.0512C44.3443 34.6306 43.3786 36.3034 41.7569 36.6533C40.5038 36.9237 39.5932 38.0089 39.5446 39.2899C39.4815 40.9477 38.0019 42.1893 36.3583 41.9635C35.0883 41.789 33.8615 42.4973 33.3777 43.6843C32.7514 45.2206 30.9364 45.8813 29.4692 45.1069C28.3354 44.5086 26.9404 44.7546 26.0797 45.7046C24.9658 46.934 23.0342 46.934 21.9203 45.7046C21.0596 44.7546 19.6646 44.5086 18.5308 45.1069C17.0636 45.8813 15.2486 45.2206 14.6223 43.6843C14.1385 42.4973 12.9117 41.789 11.6417 41.9635C9.99812 42.1893 8.51846 40.9477 8.45545 39.2899C8.40675 38.0089 7.49619 36.9237 6.24312 36.6533C4.62144 36.3034 3.65566 34.6306 4.16345 33.0512C4.55582 31.8309 4.07132 30.4997 2.98629 29.817C1.5821 28.9336 1.24669 27.0313 2.26403 25.7209C3.05014 24.7083 3.05014 23.2917 2.26403 22.2791C1.24669 20.9687 1.5821 19.0664 2.98629 18.183C4.07132 17.5003 4.55582 16.1691 4.16345 14.9488C3.65566 13.3694 4.62144 11.6966 6.24312 11.3467C7.49619 11.0763 8.40675 9.99111 8.45545 8.71011C8.51846 7.05231 9.99812 5.81072 11.6417 6.03654C12.9117 6.21103 14.1385 5.50274 14.6223 4.31565C15.2486 2.77938 17.0636 2.11875 18.5308 2.89308C19.6646 3.49141 21.0596 3.24542 21.9203 2.29542Z' fill='currentcolor')
		path(d='M21 28.7992V19.1992L28.8 23.9992L21 28.7992Z' fill='white')
	symbol#pause(viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M21.9203 2.29542C23.0342 1.06597 24.9658 1.06597 26.0797 2.29542C26.9404 3.24542 28.3354 3.49141 29.4692 2.89308C30.9364 2.11875 32.7514 2.77938 33.3777 4.31565C33.8615 5.50274 35.0883 6.21103 36.3583 6.03654C38.0019 5.81072 39.4815 7.05231 39.5446 8.71011C39.5932 9.99111 40.5038 11.0763 41.7569 11.3467C43.3786 11.6966 44.3443 13.3694 43.8366 14.9488C43.4442 16.1691 43.9287 17.5003 45.0137 18.183C46.4179 19.0664 46.7533 20.9687 45.736 22.2791C44.9499 23.2917 44.9499 24.7083 45.736 25.7209C46.7533 27.0313 46.4179 28.9336 45.0137 29.817C43.9287 30.4997 43.4442 31.8309 43.8366 33.0512C44.3443 34.6306 43.3786 36.3034 41.7569 36.6533C40.5038 36.9237 39.5932 38.0089 39.5446 39.2899C39.4815 40.9477 38.0019 42.1893 36.3583 41.9635C35.0883 41.789 33.8615 42.4973 33.3777 43.6843C32.7514 45.2206 30.9364 45.8813 29.4692 45.1069C28.3354 44.5086 26.9404 44.7546 26.0797 45.7046C24.9658 46.934 23.0342 46.934 21.9203 45.7046C21.0596 44.7546 19.6646 44.5086 18.5308 45.1069C17.0636 45.8813 15.2486 45.2206 14.6223 43.6843C14.1385 42.4973 12.9117 41.789 11.6417 41.9635C9.99812 42.1893 8.51846 40.9477 8.45545 39.2899C8.40675 38.0089 7.49619 36.9237 6.24312 36.6533C4.62144 36.3034 3.65566 34.6306 4.16345 33.0512C4.55582 31.8309 4.07132 30.4997 2.98629 29.817C1.5821 28.9336 1.24669 27.0313 2.26403 25.7209C3.05014 24.7083 3.05014 23.2917 2.26403 22.2791C1.24669 20.9687 1.5821 19.0664 2.98629 18.183C4.07132 17.5003 4.55582 16.1691 4.16345 14.9488C3.65566 13.3694 4.62144 11.6966 6.24312 11.3467C7.49619 11.0763 8.40675 9.99111 8.45545 8.71011C8.51846 7.05231 9.99812 5.81072 11.6417 6.03654C12.9117 6.21103 14.1385 5.50274 14.6223 4.31565C15.2486 2.77938 17.0636 2.11875 18.5308 2.89308C19.6646 3.49141 21.0596 3.24542 21.9203 2.29542Z' fill='currentcolor')
		path(d='M20 18V30M28 18V30' stroke='#EAF0FF' stroke-width='3')
	symbol#sound(viewBox='0 0 17 20' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M5.5 14.5L6.0145 13.6425L5.77698 13.5H5.5V14.5ZM5.5 5.5V6.5H5.77698L6.0145 6.35749L5.5 5.5ZM13 1H14C14 0.639728 13.8062 0.307306 13.4927 0.1298C13.1792 -0.0477055 12.7944 -0.0428513 12.4855 0.142507L13 1ZM13 19L12.4855 19.8575C12.7944 20.0429 13.1792 20.0477 13.4927 19.8702C13.8062 19.6927 14 19.3603 14 19H13ZM5.5 13.5H2.5V15.5H5.5V13.5ZM2.5 13.5C2.22363 13.5 2 13.2766 2 13H0C0 14.3824 1.12037 15.5 2.5 15.5V13.5ZM2 13V7H0V13H2ZM2 7C2 6.72344 2.22363 6.5 2.5 6.5V4.5C1.12037 4.5 0 5.61756 0 7H2ZM2.5 6.5H5.5V4.5H2.5V6.5ZM6.0145 6.35749L13.5145 1.85749L12.4855 0.142507L4.9855 4.64251L6.0145 6.35749ZM12 1V19H14V1H12ZM13.5145 18.1425L6.0145 13.6425L4.9855 15.3575L12.4855 19.8575L13.5145 18.1425ZM15 7.7544V12.2573H17V7.7544H15Z' fill='white')
	//-
	symbol#download(viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg')
		path(d='M15 9.33333V12.4444C15 12.857 14.8361 13.2527 14.5444 13.5444C14.2527 13.8361 13.857 14 13.4444 14H2.55556C2.143 14 1.74733 13.8361 1.45561 13.5444C1.16389 13.2527 1 12.857 1 12.4444V9.33333M4.11111 5.44444L8 9.33333M8 9.33333L11.8889 5.44444M8 9.33333V0' stroke='currentcolor' stroke-width='2')